<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'prs', version '2.4'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'در حال نصب';
$string['action'] = 'عمل';
$string['actionchoice'] = 'می خواهید با فایل \'{$a}\' چه کاری انجام دهید؟';
$string['actions'] = 'اقدامات';
$string['active'] = 'فعال';
$string['activeusers'] = 'کاربران فعال';
$string['activities'] = 'فعالیت ها';
$string['activities_help'] = 'فعالیت های مانند انجمن ها، امتحانات و ویکی ها باعث می شود مضمون های تعاملی به کورس اضافه شود';
$string['activity'] = 'فعالیت';
$string['activityclipboard'] = 'انتقال این {$a} فعالیت';
$string['activityiscurrentlyhidden'] = 'متأسفیم، این فعالیت در حال حاضر مخفی است';
$string['activitymodule'] = 'فعالیت ماژول';
$string['activitymodules'] = 'فعالیت ماژول';
$string['activityreport'] = 'گزارش فعالیت';
$string['activityreports'] = 'گزارشات فعالیت';
$string['activityselect'] = 'این فعالیت را برای انتقال به جای دیگر انتخاب کنید';
$string['activitysince'] = 'فعالیت از {$a}';
$string['activityweighted'] = 'فعالیت هر کاربر';
$string['add'] = 'اضافه';
$string['addactivity'] = 'اضافه کردن یک فعالیت';
$string['addactivitytosection'] = 'فعالیتی را به بخش "{$a}" اضافه کنید';
$string['addadmin'] = 'اضافه کردن مدیر';
$string['addblock'] = 'اضافه کردن یک بخش';
$string['addcomment'] = 'اضافه کردن نظر ...';
$string['addcountertousername'] = 'با اضافه کردن شماره به نام کاربری، کاربر جدید ایجاد کنید';
$string['addcreator'] = 'اضافه کردن ایجاد کننده کورس';
$string['adddots'] = 'اضافه کردن...';
$string['added'] = 'اضافه شد {$a}';
$string['addedrecip'] = 'دریافت کننده جدید {$a} اضافه شد';
$string['addedrecips'] = 'دریافت کنندگان جدید {$a} اضافه شدند';
$string['addedtogroup'] = 'به گروه "{$a}" اضافه شد';
$string['addedtogroupnot'] = 'به گروه "{$a}" اضافه نشده است';
$string['addedtogroupnotenrolled'] = 'به گروه "{$a}" اضافه نشد، چون در کورس ثبت نام نشده است';
$string['addfilehere'] = 'فایل(ها) را اینجا اضافه کنید';
$string['addinganew'] = 'اضافه کردن {$a} جدید';
$string['addinganewto'] = 'اضافه کردن مورد جدید {$a->what} به {$a->to}';
$string['addingdatatoexisting'] = 'اضافه کردن دیتا به موجودی';
$string['addlinkhere'] = 'اضافه کردن لینک دراینجا';
$string['addnewcategory'] = 'اضافه کردن کتگوری جدید';
$string['addnewcourse'] = 'اضافه کردن کورس جدید';
$string['addnewuser'] = 'اضافه کردن کاربر جدید';
$string['addnousersrecip'] = 'کاربرانی که به این {$a} دسترسی ندارند را به لیست دریافت کنندگان اضافه کنید';
$string['addresource'] = 'اضافه کردن منبع...';
$string['addresourceoractivity'] = 'اضافه کردن یک فعالیت و یا منبع';
$string['addresourcetosection'] = 'یک منبع به بخش "{$a}" اضافه کنید';
$string['address'] = 'آدرس';
$string['addstudent'] = 'اضافه کردن  شاگرد';
$string['addsubcategory'] = 'اضافه کردن یک زیرشاخه';
$string['addteacher'] = 'اضافه کردن معلم';
$string['admin'] = 'مدیر';
$string['adminhelpaddnewuser'] = 'برای ایجاد حساب کاربر جدید بصورت دستی';
$string['adminhelpassignadmins'] = 'مدیران می توانند هر کاری انجام دهند و به هر جای سایت بروند';
$string['adminhelpassigncreators'] = 'سازندگان کورس می توانند کورس های جدید اضافه کنند';
$string['adminhelpassignsiteroles'] = 'نقش های تعریف شده سایت را برای کاربران خاص اجرا کنید';
$string['adminhelpassignstudents'] = 'وارد یک کورس شوید و از لیست مدیر شاگردان را اضافه کنید';
$string['adminhelpauthentication'] = 'شما می توانید از حسابهای کاربری داخلی یا دیتابیس های خارجی استفاده کنید';
$string['adminhelpbackup'] = 'پیکربندی پشتیان گیری خودکار و برنامه زمانی آنها';
$string['adminhelpconfiguration'] = 'پیکربندی روش ظاهری سایت و کارکرد آن';
$string['adminhelpconfigvariables'] = 'پیکربندی متغیرهای که بر عملکرد کلی سایت تأثیر می گذارند';
$string['adminhelpcourses'] = 'کورس ها و کتگوریها را تعریف و افراد را به آنها اختصاص دهید، کورس های تعلیق شده را اصلاح کنید';
$string['adminhelpeditorsettings'] = 'تنظیمات اصلی را برای ادیت کنندگان HTML  تعریف کنید';
$string['adminhelpedituser'] = 'لیست حسابهای کاربری را مرور کرده و هر یک از آنها را ادیت کنید';
$string['adminhelpenvironment'] = 'بررسی کنید که چگونه سرور شما با نیازهای نصب فعلی و آینده مطابقت داشته باشد';
$string['adminhelpfailurelogs'] = 'مرورلاگ های ورود های ناموفق به سیستم';
$string['adminhelplanguage'] = 'برای بررسی و اصلاح بسته زبان فعلی';
$string['adminhelplogs'] = 'مرور لاگ های  تمام فعالیت ها در این سایت';
$string['adminhelpmanageblocks'] = 'مدیریت بخش های نصب شده و تنظیمات آنها';
$string['adminhelpmanagedatabase'] = 'به طور مستقیم به دیتابیس دسترسی پیدا کردید(متوجه باشید!)';
$string['adminhelpmanagefilters'] = 'انتخاب فیلترهای متن و تنظیمات مرتبط به آنها';
$string['adminhelpmanagemodules'] = 'مدیریت ماژول های نصب شده و تنظیمات آنها';
$string['adminhelpmanageroles'] = 'نقش های را که ممکن است برای کاربران اجرا شود را ایجاد و تعریف کنید';
$string['adminhelpmymoodle'] = 'بخش های مودل من (My Moodle) را برای کاربران تنظیم کنید';
$string['adminhelpreports'] = 'گزارش سطح سایت';
$string['adminhelpsitefiles'] = 'برای انتشار فایل های عمومی یا آپلود نسخه های پشتیبان خارجی';
$string['adminhelpsitesettings'] = 'نحوه ظاهری صفحه اول سایت را تعریف کنید';
$string['adminhelpstickyblocks'] = 'پیکربندی بخش های چسبنده وسیع Moodle';
$string['adminhelpthemes'] = 'نحوه ظاهری سایت مانند (رنگ ها ، فونت ها و غیره) را انتخاب کنید';
$string['adminhelpuploadusers'] = 'وارد کردن حساب های کاربری جدید از یک فایل متنی';
$string['adminhelpusers'] = 'کاربران خود را تعریف کرده واعتبار آنها را تایید کنید';
$string['adminhelpxmldbeditor'] = 'رابط برای ادیت فایل های XMLDB. فقط برای توسعه دهندگان (دیولپرها)';
$string['administration'] = 'مدیریت';
$string['administrationsite'] = 'مدیریت سایت';
$string['administrator'] = 'مدیر';
$string['administratordescription'] = 'مدیران معمولا میتوانند در همه کورس های سایت هر کاری را انجام دهند';
$string['administrators'] = 'مدیران';
$string['administratorsall'] = 'تمام مدیران';
$string['administratorsandteachers'] = 'مدیران و معلمان';
$string['advanced'] = 'پیشرفته';
$string['advancedfilter'] = 'جستجوی پیشرفته';
$string['advancedsettings'] = 'تنظیمات پیشرفته';
$string['again'] = 'دوباره';
$string['aimid'] = 'آیدی AIM';
$string['ajaxuse'] = 'آژاکس و جاوا اسکریپت';
$string['all'] = 'همه';
$string['allactions'] = 'همه اقدامات';
$string['allactivities'] = 'تمام فعالیت ها';
$string['allchanges'] = 'همه تغییرات';
$string['alldays'] = 'تمام روزها';
$string['allfieldsrequired'] = 'تمام فیلدها الزامی است';
$string['allfiles'] = 'تمام فایل ها';
$string['allgroups'] = 'همه گروه ها';
$string['alllogs'] = 'تمام لاگ ها';
$string['allmods'] = 'همه {$a}';
$string['allow'] = 'اجازه';
$string['allowinternal'] = 'روش های داخلی را نیز اجازه دهید';
$string['allownone'] = 'هیچکدام را اجازه ندهید';
$string['allownot'] = 'مجاز نیست';
$string['allparticipants'] = 'همه شرکت کنندگان';
$string['allteachers'] = 'همه معلمان';
$string['alphanumerical'] = 'باید از حروف الفبا یا خط ربط (-) و یا هم نقطه (.) استفاده شود';
$string['alreadyconfirmed'] = 'ثبت نام قبلاً تأیید شده است';
$string['always'] = 'همیشه';
$string['and'] = '{$a->one} و {$a->two}';
$string['answer'] = 'جواب';
$string['any'] = 'هر کدام';
$string['approve'] = 'تایید';
$string['areyousuretorestorethis'] = 'می خواهید ادامه دهید؟';
$string['areyousuretorestorethisinfo'] = 'بعداً در این فرآیند شما می توانید نسخه پشتیبان (بک آپ) را به یک کورس موجود اضافه کنید و یا یک کورس کاملاً جدید را ایجاد کنید.';
$string['asc'] = 'صعودی';
$string['assessment'] = 'ارزیابی';
$string['assignadmins'] = 'تعیین کردن مدیران';
$string['assigncreators'] = 'تعیین کردن سازندگان';
$string['assignsiteroles'] = 'نقش های اساسی سایت را تعین کنید';
$string['authenticateduser'] = 'کاربر معتبر';
$string['authenticateduserdescription'] = 'تمامی وارد شده گان کاربران هستند';
$string['authentication'] = 'تصدیق هویت';
$string['authenticationplugins'] = 'پلاگین های تأیید هویت';
$string['autosubscribe'] = 'ثبت نام خودکار انجمن';
$string['availability'] = 'دسترسی';
$string['availablecourses'] = 'کورس های قابل دسترس';
$string['back'] = 'بازگشت';
$string['backto'] = 'بازگشت به {$a}';
$string['backtocourselisting'] = 'بازگشت به لیست کورس ها';
$string['backtopageyouwereon'] = 'بازگشت به صفحه ای که در آن حضور داشتید';
$string['backtoparticipants'] = 'بازگشت به لیست شرکت کنندگان';
$string['backup'] = 'پشتیبان گیری (بک آپ)';
$string['backupactivehelp'] = 'پشتیبان گیری (بک آپ) خودکار را فعال و یا غیر فعال کنید.';
$string['backupcancelled'] = 'تهیه بک آپ کنسل شد';
$string['backupcoursefileshelp'] = 'اگر فعال باشد، فایل های کورس ها در پشتیبان گیری (بک آپ) خودکار اضافه می شوند';
$string['backupdate'] = 'تاریخ پشتیبان گیری (بک آپ)';
$string['backupdatenew'] = '&nbsp; {$a->TAG} is now {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} was {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'جزئیات پشتیبان گیری (بک آپ)';
$string['backupexecuteathelp'] = 'انتخاب کنید که چه زمان پشتیبان گیری (بک آپ) خودکار باید اجرا شود.';
$string['backupfailed'] = 'برخی از کورس های شما ذخیره نشده است !!';
$string['backupfilename'] = 'پشتیبان گیری (بک آپ)';
$string['backupfinished'] = 'پشتیبان گیری (بک آپ) با موفقیت انجام شد';
$string['backupfromthissite'] = 'آیا پشتیبان گیری (بک آپ) در این سایت ساخته شده است؟';
$string['backupgradebookhistoryhelp'] = 'در صورت فعال بودن، تاریخچه کتاب صنف شامل پشتیبان گیری خودکار (بک آپ) می شود. توجه داشته باشید که برای این کار تاریخچه صنف در تنظیمات سرور (disablegradehistory)  غیرفعال نباشد';
$string['backupincludemoduleshelp'] = 'آیا می خواهید ماژول های کورس، با یا بدون اطلاعات (دیتا) کاربر در پشتیبان گیری (بک آپ) خودکار قرار گیرد.';
$string['backupincludemoduleuserdatahelp'] = 'آیا می خواهید ماژول اطلاعات کاربر را در پشتیبان گیری های (بک آپ) خودکار وارد کنید.';
$string['backuplogdetailed'] = 'جزئیات ورود به سیستم';
$string['backuploglaststatus'] = 'آخرین ورود به سیستم';
$string['backupmissinguserinfoperms'] = 'توجه: این پشتیبان گیری (بک آپ) شامل اطلاعات کاربر نیست. تمرینات و فعالیت های انجام شده در پشتیبان گیری اضافه نخواهد شد، بخاطر اینکه این ماژول ها با این نوع پشتیبان گیری سازگار نیستند.';
$string['backupnext'] = 'پشتیبان گیری (بک آپ) بعدی';
$string['backupnotyetrun'] = 'پشتیبان گیری (بک آپ) خودکار در حالت انتظار';
$string['backuporiginalname'] = 'نام پشتیبان (بک آپ)';
$string['backuproleassignments'] = 'تعین وظیفه پشتیبان (بک آپ) برای این نقش ها';
$string['backupsitefileshelp'] = 'در صورت فعال بودن فایلهای سایت مورد استفاده در کورس ها و شامل پشتیبان گیری (بک آپ) خودکار خواهد شد';
$string['backuptakealook'] = 'لطفاً به گزارش ورود به سیستم پشتیبان (بک آپ) {$a} خود نگاهی بیندازید';
$string['backupuserfileshelp'] = 'انتخاب کنید که فایل های کاربر (به عنوان مثال تصاویر پروفایل) باید در پشتیبان گیری خودکار اضافه شوند یا خیر';
$string['backupversion'] = 'نسخه پشتیبان (بک آپ)';
$string['block'] = 'مسدود کردن';
$string['blockconfiga'] = 'پیکربندی یک بخش {$a}';
$string['blockconfigbad'] = 'این بخش به درستی اجرا نشده است و بنابراین نمی تواند یک رابط پیکربندی فراهم کند';
$string['blocks'] = 'بخش ها';
$string['blocksaddedit'] = 'اضافه و ادیت بخش ها (بلوک)';
$string['blockseditoff'] = 'مسدود کردن ادیت بخش ها';
$string['blocksediton'] = 'فعال کردن ادیت بخش ها';
$string['blocksetup'] = 'تنظیم جدول های بخش';
$string['blocksuccess'] = 'جدول های {$a}  به درستی تنظیم شدند';
$string['brief'] = 'مختصر';
$string['bycourseorder'] = 'به ترتیب کورس ها';
$string['byname'] = 'توسط {$a}';
$string['bypassed'] = 'دوز زدن';
$string['cachecontrols'] = 'کنترل حافظه پنهان';
$string['cancel'] = 'لغو';
$string['cancelled'] = 'لغو شد';
$string['categories'] = 'کتگوریهای کورس';
$string['category'] = 'کتگوری (دسته بندی)';
$string['categoryadded'] = 'کتگوری \'{$a}\' اضافه شد';
$string['categorycontents'] = 'زیر شاخه ها و کورس ها';
$string['categorycurrentcontents'] = 'مطالب {$a}';
$string['categorydeleted'] = 'کتگوری \'{$a}\' حذف شد';
$string['categoryduplicate'] = 'کتگوری بنام \'{$a}\' از قبل وجود دارد';
$string['categorymodifiedcancel'] = 'کتگوری تغییر یافت! لطفاً لغو(کنسل) کرده و دوباره امتحان کنید.';
$string['categoryname'] = 'نام کتگوری';
$string['categoryupdated'] = 'کتگوری \'{$a}\' بروز رسانی (آپدیت) شد';
$string['changedpassword'] = 'پسورد تغیر یافته';
$string['changepassword'] = 'پسورد خود را تغیر دهید';
$string['changesmadereallygoaway'] = 'شما تغییراتی آورده اید، آیا مطمئن هستید که می خواهید از آن خارج شوید و تغییرات خود را نادیده بگیرید؟';
$string['changessaved'] = 'تغییرات ذخیره شد';
$string['check'] = 'بررسی';
$string['checkall'] = 'بررسی همه';
$string['checkingbackup'] = 'بررسی پشیبان گیری (بک آپ)';
$string['checkingcourse'] = 'بررسی کورس';
$string['checkingforbbexport'] = 'بررسی برای صادر کردن BlackBoard';
$string['checkinginstances'] = 'بررسی موارد';
$string['checkingsections'] = 'بررسی بخش ها';
$string['checklanguage'] = 'بررسی زبان';
$string['checknone'] = 'هیچکدام را بررسی نکنید';
$string['childcoursenotfound'] = 'کورس اطفال یافت نشد!';
$string['childcourses'] = 'کورس های اطفال';
$string['choose'] = 'انتخاب';
$string['choosecourse'] = 'یک کورس را انتخاب کنید';
$string['choosedots'] = 'انتخاب کنید...';
$string['chooselivelogs'] = 'یا فعالیت فعلی را نگاه کنید';
$string['chooselogs'] = 'انتخاب کنید که کدام لاگ ها را می خواهید ببینید';
$string['choosereportfilter'] = 'یک فیلتر برای گزارش انتخاب کنید';
$string['choosetheme'] = 'یک تم انتخاب کنید';
$string['chooseuser'] = 'یک کاربر انتخاب کنید';
$string['city'] = 'شهر/شهرک';
$string['cleaningtempdata'] = 'پاک کردن اطلاعات موقت';
$string['clear'] = 'پاک کردن';
$string['clickhelpiconformoreinfo'] = '... ادامه دارد ... برای خواندن مقاله کامل روی آیکون راهنما کلیک کنید';
$string['clickhere'] = 'اینجا کلیک کنید ...';
$string['clicktochangeinbrackets'] = 'برای تغییر {$a} کلیک کنید';
$string['clicktohideshow'] = 'برای باز شدن یا بسته شدن مطالب کلیک کنید';
$string['closewindow'] = 'این پنجره را ببند';
$string['collapseall'] = 'جمع کردن همه';
$string['commentincontext'] = 'این نظر را در متن پیدا کنید';
$string['comments'] = 'نظرات';
$string['commentsnotenabled'] = 'ویژگی نظرات فعال نیست';
$string['comparelanguage'] = 'مقایسه و ادیت زبان فعلی';
$string['complete'] = 'کامل';
$string['completereport'] = 'گزارش کامل';
$string['configuration'] = 'پیکربندی';
$string['confirm'] = 'تایید';
$string['confirmcheckfull'] = 'آیا کاملاً مطمئن هستید که می خواهید {$a} تأیید کنید؟';
$string['confirmed'] = 'ثبت نام شما تأیید شده است';
$string['content'] = 'محتوا';
$string['continue'] = 'ادامه دهید';
$string['continuetocourse'] = 'برای ورود به کورس خود اینجا را کلیک کنید';
$string['convertingwikitomarkdown'] = 'تبدیل ویکی به Markdown';
$string['cookiesenabled'] = 'کوکی ها باید در مرورگر(بروزر)  شما فعال شوند';
$string['cookiesnotenabled'] = 'متأسفانه، کوکی ها در حال حاضر در مرورگر شما فعال نیستند';
$string['copy'] = 'کپی';
$string['copyasnoun'] = 'کپی';
$string['copyingcoursefiles'] = 'کپی کردن فایل های کورس';
$string['copyingsitefiles'] = 'کپی کردن فایلهای مورد استفاده سایت در کورس';
$string['copyinguserfiles'] = 'کپی کردن فایل های کاربر';
$string['copyingzipfile'] = 'کپی کردن فایل زیپ';
$string['copyrightnotice'] = 'اعلامیه کپی رایت';
$string['coresystem'] = 'سیستم';
$string['cost'] = 'مصرف';
$string['costdefault'] = 'مصرف پیش فرض';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'کشور';
$string['course'] = 'کورس';
$string['courseadministration'] = 'مدیریت کورس';
$string['courseapprovedemail'] = 'کورس درخواستی شما بنام {$a->name} تأیید شده و شما یک {$a->teacher} ساختید. برای دسترسی به کورس جدید بروید به {$a->url}';
$string['courseapprovedemail2'] = 'کورس درخواستی شما بنام {$a->name} تأیید شده است برای دسترسی به کورس جدید بروید به {$a->url}';
$string['courseapprovedfailed'] = 'ذخیره نا موفق کورس شده';
$string['courseapprovedsubject'] = 'کورس شما تایید شده است!';
$string['courseavailable'] = 'این کورس برای شاگردان قابل دسترس است';
$string['courseavailablenot'] = 'این کورس برای شاگردان قابل دسترس نیست';
$string['coursebackup'] = 'پشتیبان گیری کورس';
$string['coursecategories'] = 'کتگوری های کورس';
$string['coursecategory'] = 'کتگوری کورس';
$string['coursecategorydeleted'] = 'کتگوری کورس حذف شد {$a}';
$string['coursecompletion'] = 'ختم کورس';
$string['coursecompletions'] = 'پایان کورس';
$string['coursecreators'] = 'ایجاد کننده کورس';
$string['coursecreatorsdescription'] = 'سازندگان کورس می توانند کورس های جدیدی ایجاد کنند.';
$string['coursedeleted'] = '{$a} کورس حذف شده';
$string['coursedisplay'] = 'طرح درس';
$string['coursedisplay_help'] = 'این تنظیم تعیین می کند که آیا کل کورس در یک صفحه نمایش داده شود و یا به چند صفحه تقسیم شود.';
$string['coursedisplay_multi'] = 'نمایش یک بخش در هر صفحه';
$string['coursedisplay_single'] = 'نمایش همه بخش ها در یک صفحه';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'فایل های کورس مجازی';
$string['coursefilesedit'] = 'ادیت فایل های کورس مجازی';
$string['coursefileswarning'] = 'فایل های کورس نابود می شوند';
$string['coursefileswarning_help'] = 'فایل های کورس بدلیل استفاده مودل 2.0 (Moodle 2.0) نابود می شوند، لطفا  تا حد امکان از مخازن خارجی استفاده کنید.';
$string['courseformatdata'] = 'اطلاعات طرح کورس';
$string['courseformatoptions'] = 'گزینه های طرح بندی برای {$a}';
$string['courseformats'] = 'طرح های کورس';
$string['courseformatudpate'] = 'به روز رسانی طرح';
$string['coursegrades'] = 'نمرات دروس';
$string['coursehelpcategory'] = 'کورس را در لیست کورس ها قرار دهید این کار باعث می شود شاگردان آسان تر آن را پیدا کنند.';
$string['coursehelpforce'] = 'همه فعالیت های کورس را به کار گروهی کورس ها اجباری کنید';
$string['coursehelpformat'] = 'صفحه اصلی کورس با این طرح نمایش داده خواهد شد.';
$string['coursehelphiddensections'] = 'نحوه نمایش بخش های مخفی در کورس به شاگردان.';
$string['coursehelpmaximumupload'] = 'بزرگترین اندازه فایل قابل آپلود در این کورس را تعریف کنید، محدود به تنظیمات سایت.';
$string['coursehelpnumberweeks'] = 'تعداد بخش های این کورس (فقط مربوط به طرح های خاص کورس) است.';
$string['coursehelpshowgrades'] = 'نمایش کتاب صنف را فعال کنید. این مانع از نمایش نمرات در فعالیتهای فردی نمی شود';
$string['coursehidden'] = 'این کورس در حال حاضر برای شاگردان در دسترس نیست';
$string['courseinfo'] = 'اطلاعات کورس';
$string['courselegacyfiles'] = 'فایل های کورس مجازی';
$string['courselegacyfiles_help'] = 'قسمت فایل های کورس سازگاری با نسخه قبلی مودل 1.9 (Moodle 1.9) و قبل از آن را فراهم میکند. همه فایل های این قسمت همیشه در دسترس همه شرکت کنندگان در کورس است (خواه آنها را لینک کنید یا نه) و هیچ راهی برای دانستن اینکه این فایلها در کجایی مودل (Moodle) استفاده می شود وجود ندارد.

اگر از این قسمت برای ذخیره فایل های کورس استفاده می کنید، با این کار می توانید خود را در معرض تعدادی از موارد حفظ حریم خصوصی و امنیتی قرار دهید، همچنین با مشاهده فایل های مفقود شده در پشتیبان گیری، در هر زمان می توانید آنرا برگردانید و آنها را به اشتراک بگذارید و یا دوباره استفاده کنید. بنابراین توصیه می شود از این قسمت استفاده نکنید مگر اینکه واقعاً بدانید که چه کاری انجام می دهید.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'فایل های کورس مجازی : {$a}';
$string['coursemessage'] = 'پیام دادن به کابران کورس';
$string['coursenotaccessible'] = 'این کورس امکان دسترسی عمومی را ندارد';
$string['courseoverview'] = 'مرور کورس';
$string['courseoverviewgraph'] = 'گراف مرور کورس';
$string['courseprofiles'] = 'پروفایل کورس';
$string['coursereasonforrejecting'] = 'دلایل شما برای رد این درخواست';
$string['coursereasonforrejectingemail'] = 'این به درخواست کننده ایمیل خواهد شد';
$string['coursereject'] = 'درخواست کورس را رد کنید';
$string['courserejected'] = 'کورس رد شده و به درخواست کننده هم اطلاع رسانی شده است';
$string['courserejectemail'] = 'متأسفیم ، اما کورس مورد نظر شما رد شد. در اینجا دلیل ارائه شده است:


{$a}';
$string['courserejectreason'] = 'دلایل خود را برای رد این کورس بیان کنید <br /> (این ارسال به درخواست کننده ارسال خواهد شد)';
$string['courserejectsubject'] = 'کورس شما رد شده است';
$string['coursereport'] = 'گزارش کورس';
$string['coursereports'] = 'گزارشات کورس';
$string['courserequest'] = 'درخواست برای کورس';
$string['courserequestdetails'] = 'جزئیات کورس مورد نظر شما';
$string['courserequestfailed'] = 'بنا به دلایلی، درخواست کورس شما ذخیره نمی شود';
$string['courserequestintro'] = 'از این فرم <br /> استفاده کنید تا درخواست کنید دوره ای برای شما ایجاد شود سعی کنید تا آنجا که می توانید اطلاعات را پر کنید <br /> تا به مدیران از تمایل شما را برای کورس آگاه شوند.';
$string['courserequestreason'] = 'دلایل تمایل به این کورس';
$string['courserequestsuccess'] = 'درخواست کورس شما با موفقیت ذخیره شد. به شما ایمیل ارسال خواهد شد تا به شما اطلاع دهد که آیا درخواست شما تأیید شده است یا خیر.';
$string['courserequestsupport'] = 'با ارائه معلومات دقیق به مدیر در ارزیابی درخواست   کمک کنید';
$string['courserestore'] = 'بازیابی کورس';
$string['courses'] = 'کورس ها';
$string['coursesectionsummaries'] = 'خلاصه بخش کورس';
$string['coursesettings'] = 'تنظیمات پیش فرض کورس';
$string['coursesmovedout'] = 'کورس ها از {$a} به بیرون انتقال شد';
$string['coursespending'] = 'کورس های در انتظار تأیید';
$string['coursestart'] = 'شروع کورس';
$string['coursesummary'] = 'خلاصه کورس';
$string['coursesummary_help'] = 'خلاصه کورس در لیست کورس ها نمایش داده می شود. علاوه بر اسامی کورس، یک متن از خلاصه کورس هم جستجو میشود.';
$string['courseupdates'] = 'بروز رسانی کورس';
$string['create'] = 'ایجاد';
$string['createaccount'] = 'ایجاد حساب جدید من';
$string['createcategory'] = 'ایجاد کتگوری';
$string['createfolder'] = 'ایجاد یک فولدر در {$a}';
$string['createuser'] = 'ایجاد کاربر جدید';
$string['createuserandpass'] = 'نام کاربری و رمز عبور خود را انتخاب کنید';
$string['createziparchive'] = 'ایجاد آرشیف زیپ';
$string['creatingblocks'] = 'ایجاد بلوک';
$string['creatingblocksroles'] = 'ایجاد وظایف و نقش بلوک و باطل کردن آن';
$string['creatingblogsinfo'] = 'ایجاد اطلاعات وبلاگ';
$string['creatingcategoriesandquestions'] = 'ایجاد کتگوری ها و سوالات';
$string['creatingcoursemodules'] = 'ایجاد ماژول های کورس';
$string['creatingcourseroles'] = 'ایجاد وظایف و نقش برجسته در سطح کورس';
$string['creatingevents'] = 'ایجاد رویدادها';
$string['creatinggradebook'] = 'ایجاد کتاب درسی';
$string['creatinggroupings'] = 'ایجاد گروه بندی';
$string['creatinggroupingsgroups'] = 'اضافه کردن گروه ها به گروه بندی';
$string['creatinggroups'] = 'ایجاد گروه ها';
$string['creatinglogentries'] = 'ایجاد نوشته های ورود به سیستم';
$string['creatingmessagesinfo'] = 'ایجاد اطلاعات پیام';
$string['creatingmodroles'] = 'ایجاد وظایف نقش ماژول و لغو آن';
$string['creatingnewcourse'] = 'ایجاد کورس جدید';
$string['creatingrolesdefinitions'] = 'ایجاد تعاریف نقش';
$string['creatingscales'] = 'ایجاد معیار';
$string['creatingsections'] = 'ایجاد بخش ها';
$string['creatingtemporarystructures'] = 'ایجاد ساختارهای موقتی';
$string['creatinguserroles'] = 'ایجاد وظایف و نقش برجسته در سطح کاربرلغو آن';
$string['creatingusers'] = 'ایجاد کاربران';
$string['creatingxmlfile'] = 'ایجاد فایل XML';
$string['currency'] = 'واحد پول';
$string['currentcourse'] = 'کورس فعلی';
$string['currentcourseadding'] = 'اضافه کردن اطلاعات، به کورس فعلی';
$string['currentcoursedeleting'] = 'کورس فعلی ، ابتدا آن را حذف کنید';
$string['currentlanguage'] = 'زبان فعلی';
$string['currentlocaltime'] = 'وقت محلی فعلی شما';
$string['currentlyselectedusers'] = 'کاربران انتخاب شده فعلی';
$string['currentpicture'] = 'تصویر فعلی
 ';
$string['currentrelease'] = 'اطلاعات انتشار شده فعلی';
$string['currentversion'] = 'نسخه فعلی';
$string['databasechecking'] = 'به روزرسانی بانک اطلاعاتی مودل (Moodle) از نسخه {$a->oldversion} به {$a->newversion}';
$string['databaseperformance'] = 'عملکرد بانک اطلاعاتی (دیتا بیس)';
$string['databasesetup'] = 'راه اندازی بانک اطلاعاتی';
$string['databasesuccess'] = 'بانک اطلاعات (دیتا بیس) با موفقیت به روز (آپدیت) شد';
$string['databaseupgradebackups'] = 'نسخه پشتیبان اکنون {$a} است';
$string['databaseupgradeblocks'] = 'نسخه بلاک اکنون {$a} است';
$string['databaseupgradegroups'] = 'نسخه گروه ها اکنون {$a} است';
$string['databaseupgradelocal'] = 'نسخه شخصی سازی پایگاه اطلاعات (دیتا بیس) محلی اکنون {$a} است';
$string['databaseupgrades'] = 'به روزرسانی بانک اطلاعات (دیتا بیس)';
$string['date'] = 'تاریخ';
$string['datechanged'] = 'تاریخ تغییر کرد';
$string['datemostrecentfirst'] = 'تاریخ - جدیدترین موارد اول';
$string['datemostrecentlast'] = 'تاریخ - جدیدترین موارد اخیر';
$string['day'] = 'روز';
$string['days'] = 'روزها';
$string['decodinginternallinks'] = 'رمزگشایی لینک های داخلی';
$string['default'] = 'پیش فرض';
$string['defaultcoursestudent'] = 'شاگرد';
$string['defaultcoursestudentdescription'] = 'شاگردان معمولاً در طی یک کورس از امتیازات کمتری برخوردار هستند.';
$string['defaultcoursestudents'] = 'شاگردان';
$string['defaultcoursesummary'] = 'یک پاراگراف مختصر و جالب را در اینجا بنویسید که توضیح دهد این کورس در باره چیست';
$string['defaultcourseteacher'] = 'معلم';
$string['defaultcourseteacherdescription'] = 'معلمان می توانند در هر کورس هر کاری انجام دهند، از جمله تغییر فعالیت ها و درجه بندی شاگردان.';
$string['defaultcourseteachers'] = 'معلمان';
$string['delete'] = 'حذف';
$string['deleteablock'] = 'حذف یک بلوک';
$string['deleteall'] = 'حذف همه';
$string['deleteallcannotundo'] = 'حذف همه - قابل بازگشت نیست';
$string['deleteallcomments'] = 'حذف همه نظرات';
$string['deleteallratings'] = 'حذف همه رتبه بندی ها';
$string['deletecategory'] = 'حذف کتگوری: {$a}';
$string['deletecategorycheck'] = 'آیا شما کاملاً مطمئن هستید که می خواهید این کتگوری را <b>\'{$a}\'</b>?<br /> به طور کامل حذف کنید. این کار تمام کورس ها را به کتگوری اصلی باز خواهد گشتاند اگر تنها یک کتگوری باشد.';
$string['deletecategorycheck2'] = 'اگر این کتگوری را حذف کنید، باید انتخاب کنید که با کورس ها و زیر شاخه های موجود در آن چه کاری انجام دهید.';
$string['deletecategoryempty'] = 'این کتگوری خالی است';
$string['deletecheck'] = 'می خواهید {$a} حذف کنید؟';
$string['deletecheckfiles'] = 'آیا کاملاً مطمئن هستید، می خواهید این فایل ها را حذف کنید؟';
$string['deletechecktype'] = 'آیا مطمئن هستید که می خواهید این مورد {$a->type} را حذف کنید؟
 ';
$string['deletechecktypename'] = 'آیا مطمئن هستید که می خواهید {$a->type} "{$a->name}" حذف کنید؟
 ';
$string['deletecheckwarning'] = 'شما در حال حذف این فایل ها هستید
 ';
$string['deletecompletely'] = 'کاملاً حذف شود
 ';
$string['deletecourse'] = 'حذف یک کورس';
$string['deletecoursecheck'] = 'آیا کاملاً مطمئن هستید که می خواهید این کورس و تمام اطلاعات  موجود در آن را به طور کامل حذف کنید؟
 ';
$string['deleted'] = 'حذف شد';
$string['deletedactivity'] = '{$a} حذف شد';
$string['deletedcourse'] = '{$a} کاملاً حذف شده است
 ';
$string['deletednot'] = '{$a} حذف نشد!';
$string['deleteselected'] = 'حذف انتخاب شده';
$string['deleteselectedkey'] = 'حذف کلید انتخاب شده';
$string['deletingcourse'] = 'حذف {$a}';
$string['deletingexistingcoursedata'] = 'حذف اطلاعات کورس موجود
 ';
$string['deletingolddata'] = 'حذف اطلاعات قدیمی
 ';
$string['department'] = 'دپارتمنت';
$string['desc'] = 'نزولی';
$string['description'] = 'شرح';
$string['deselectall'] = 'لغو انتخاب همه
 ';
$string['detailedless'] = 'جزئیات کمتر
 ';
$string['detailedmore'] = 'جزئیات بیشتر';
$string['directory'] = 'فهرست راهنما';
$string['disable'] = 'غیرفعال کردن';
$string['disabledcomments'] = 'نظرات غیرفعال است
 ';
$string['displayingfirst'] = 'فقط اولین {$a->count} {$a->things}` نمایش داده می شود
 ';
$string['displayingrecords'] = 'نمایش سوابق {$a}
 ';
$string['displayingusers'] = 'نمایش کاربران {$a->start} تا {$a->end}';
$string['displayonpage'] = 'نمایش در صفحه
 ';
$string['dndenabled_inbox'] = 'برای اضافه کردن آنها می توانید فایل ها را در اینجا بکشید و رها کنید.
 ';
$string['dndnotsupported'] = 'کشیدن و رها کردن آپلود  پشتیبانی نمی شود
 ';
$string['dndnotsupported_insentence'] = 'کشیدن و رها کردن پشتیبانی نمی شود
 ';
$string['dnduploadwithoutcontent'] = 'این آپلود هیچ محتوایی ندارد
 ';
$string['dndworkingfile'] = 'برای آپلود کردن فایل ها روی بخش های کورس بکشید و رها کنید';
$string['dndworkingfilelink'] = 'فایل ها و یا لینک آنها را بر روی بخش های کورس بکشید و رها کنید تا آپلود شود';
$string['dndworkingfiletext'] = 'فایل ها و یا متن را بر روی بخش های کورس بکشید و رها کنید تا آپلود شود';
$string['dndworkingfiletextlink'] = 'فایل ها، متن و یا لینک ها را بر روی بخش های کورس بکشید و رها کنید تا آپلود شود';
$string['dndworkinglink'] = 'لینک ها را بر روی بخش های کورس بکشید و رها کنید تا آپلود شود';
$string['dndworkingtext'] = 'متن را بر روی بخش های کورس بکشید و رها کنید تا آپلود شود';
$string['dndworkingtextlink'] = 'متن و یا لینک ها را بر روی بخش های کورس بکشید و رها کنید تا آپلود شود';
$string['documentation'] = 'مستندات مودل (Moodle)';
$string['down'] = 'پایین';
$string['download'] = 'دانلود';
$string['downloadall'] = 'دانلود همه';
$string['downloadexcel'] = 'با فرمت اکسل (Excel) دانلود کنید
 ';
$string['downloadfile'] = 'دانلود فایل';
$string['downloadods'] = 'با فرمت ODS دانلود کنید
 ';
$string['downloadtext'] = 'دانلود به فرمت متن';
$string['doyouagree'] = 'آیا این شرایط را خوانده و آنها را فهمیده اید؟
 ';
$string['droptoupload'] = 'فایل را اینجا رها کنید تا آپلود شود';
$string['duplicate'] = 'کپی کردن
 ';
$string['edhelpaspellpath'] = 'برای استفاده از غلط گیر املایی در داخل ادیتور باید از (آسپیل 0.50) استفاده کنید <strong>aspell 0.50</strong> و یا آنرا از قبل بر روی سرور خود نصب داشته باشید. و شما باید مسیر درست را مشخص کنید تا به آسپیل باینری (aspell binary) دسترسی داشته باشد. در سیستم های یونیکس/لینوکس معمولاً این مسیر <strong>/usr/bin/aspell</strong> است، اما ممکن مسیر دیگری هم باشد.';
$string['edhelpbgcolor'] = 'رنگ پس زمینه سطح ادیت را مشخص کنید <br /> به عنوان مثال اینها مقادیر معتبر هستند #FFFFFF یا سفید';
$string['edhelpcleanword'] = 'این تنظیم فیلتر فرمت کلمه خاص (Word-specific) را فعال یا غیرفعال می کند.
 ';
$string['edhelpenablespelling'] = 'فعال و یا غیر فعال کردن غلط گیر املایی. زمانیکه <strong>aspell</strong>  فعال باشد باید بر روی سرور از قبل نصب شده باشد. مقدار دوم <strong>default dictionary</strong> است.
این مقدار زمانی استفاده خواهد شد که آسپیل (aspell) لغتنامه ای برای زبان اصلی کاربران نداشته باشد.';
$string['edhelpfontfamily'] = 'ویژگی فونت-خانواده (font-family) لیستی از نام فونت-خانواده و یا نام عمومی آن است، نام خانواده باید با کاما از هم جدا شود.';
$string['edhelpfontlist'] = 'فونت های استفاده شده در منوی کشویی (Dropdown Menu) ادیتور ها را تعریف کنید.
 ';
$string['edhelpfontsize'] = 'اندازه پیش فرض فونت اندازه فونت را تعیین خواهد کرد  مقادیر معتبر بطور مثال : متوسط ، بزرگ ، کوچکتر ، بزرگتر ، 10pt ، 11px. (medium, large, smaller, larger, 10pt, 11px)';
$string['edit'] = 'ادیت';
$string['edita'] = 'ادیت {$a}';
$string['editcategorysettings'] = 'تنظیمات کتگوری را ادیت کنید';
$string['editcategorythis'] = 'این کتگوری را ادیت کنید';
$string['editcoursesettings'] = 'تنظیمات کورس را ادیت کنید';
$string['editfiles'] = 'ادیت فایل';
$string['editgroupprofile'] = 'پروفایل گروه را ادیت کنید';
$string['editinga'] = 'ادیت {$a}';
$string['editingteachershort'] = 'ادیتور';
$string['editlock'] = 'این مقدار قابل ادیت نیست!
 ';
$string['editmyprofile'] = 'ادیت پروفایل';
$string['editorbgcolor'] = 'رنگ پس زمینه';
$string['editorcleanonpaste'] = 'پاک کردن کلمه HTML از چسپاندن (پست)';
$string['editorcommonsettings'] = 'تنظیمات عمومی';
$string['editordefaultfont'] = 'فونت پیش فرض
 ';
$string['editorenablespelling'] = 'فعال کردن غلط گیر املایی';
$string['editorfontlist'] = 'لیست فونت ها';
$string['editorfontsize'] = 'اندازه فونت پیش فرض';
$string['editorresettodefaults'] = 'تنظیم مجدد به مقادیر پیش فرض
 ';
$string['editorsettings'] = 'تنظیمات ادیتور';
$string['editorshortcutkeys'] = 'کلید های میانبر ادیتور';
$string['editsettings'] = 'ادیت تنظیمات';
$string['editsummary'] = 'ادیت خلاصه';
$string['editthisactivity'] = 'ادیت این فعالیت';
$string['editthiscategory'] = 'ادیت این کتگوری';
$string['edittitle'] = 'ادیت عنوان';
$string['edittitleinstructions'] = 'برای لغو کلید Escape, وقتی تمام شد Enter کنید';
$string['edituser'] = 'حساب های کاربر را ادیت کنید';
$string['email'] = 'ایمیل آدرس';
$string['emailactive'] = 'ایمیل فعال شد';
$string['emailagain'] = '(دوباره ایمیل بزن)';
$string['emailcharset'] = 'صندوق ایمیل
 ';
$string['emailconfirm'] = 'حساب خود را تایید کنید';
$string['emailconfirmation'] = 'سلام {$a->firstname}

یک حساب جدید در اینجا \'{$a->sitename}\' درخواست شده است
با استفاده از ایمیل آدرس شما

برای تأیید حساب جدید خود، لطفاً به این آدرس وب بروید:
{$a->link}

در اکثر برنامه های پستی(ایمیل)، این باید به عنوان یک لینک آبی ظاهر شود
که فقط می توانید بر روی آن کلیک کنید.
اگر این کار نکرد، آدرس را کپی کرده و در آدرس بار مرورگر وب خود قرار دهید

اگر به کمک نیاز دارید، با مدیر سایت تماس بگیرید،
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a} تأیید حساب';
$string['emailconfirmsent'] = '<p> یک ایمیل باید به آدرس شما در آدرس <b>{$a}</b></p> ارسال شده باشد.
<p> این شامل دستورالعمل های آسان برای تکمیل ثبت نام شماست. </p>
<p> اگر هنوز مشکل دارید، با مدیر سایت تماس بگیرید. .</p>';
$string['emaildigest'] = 'نوع خلاصه (تحلیل) ایمیل';
$string['emaildigestcomplete'] = 'تمام (ایمیل روزانه با پست های کامل)
 ';
$string['emaildigestoff'] = 'بدون تحلیل(پست الکترونیکی در هر پست انجمن)
 ';
$string['emaildigestsubjects'] = 'موضوعات (ایمیل روزانه فقط با موضوع)';
$string['emaildisable'] = 'این ایمیل آدرس غیرفعال است
 ';
$string['emaildisableclick'] = 'برای جلوگیری از ارسال تمام ایمیل ها به این آدرس اینجا را کلیک کنید';
$string['emaildisplay'] = 'نمایش ایمیل
 ';
$string['emaildisplaycourse'] = 'به اعضای دیگر کورس اجازه دهید آدرس ایمیل من را ببینید
 ';
$string['emaildisplayhidden'] = 'ایمیل پنهان است
 ';
$string['emaildisplayyes'] = 'به همه افراد اجازه دهید ایمیل آدرس من را ببینند
 ';
$string['emailenable'] = 'این ایمیل آدرس فعال است
 ';
$string['emailenableclick'] = 'برای دوباره فعال کردن ارسال ایمیل به این آدرس اینجا کلیک';
$string['emailexists'] = 'این ایمیل آدرس قبلا ثبت شده است.';
$string['emailformat'] = 'فرمت ایمیل';
$string['emailmustbereal'] = 'توجه: ایمیل آدرس شما باید یک آدرس واقعی باشد
 ';
$string['emailnotallowed'] = 'آدرس های ایمیل در این دامنه ها مجاز نیستند ({$a})';
$string['emailnotfound'] = 'ایمیل آدرس در دیتابیس یافت نشد
 ';
$string['emailonlyallowed'] = 'این ایمیل از ایمیل های مجاز نیست ({$a})';
$string['emailpasswordchangeinfosubject'] = '{$a}:تغییر اطلاعات رمز عبور
 ';
$string['emailpasswordconfirmation'] = 'شخصی (احتمالاً شما) رمز ورود جدیدی را برای حساب خود در \'{$a->sitename}\'.درخواست کرده است.

برای تأیید این مسئله یک رمز عبور جدید از طریق ایمیل برای شما ارسال شده است،
به آدرس وب زیر بروید: {$a->link}

در اکثر برنامه های پستی (ایمیل)، این باید به عنوان یک لینک آبی ظاهر شود
که فقط می توانید بر روی آن کلیک کنید. اگر این کار نکند،
آدرس را برش داده و در آدرس بار مرورگر وب خود قرار دهید

اگر به کمک نیاز دارید لطفا با مدیر سایت تماس بگیرید {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: تأیید رمز عبور را تغییر دهید';
$string['emailpasswordconfirmmaybesent'] = '<p>اگر یک نام کاربری یا آدرس ایمیل درست تهیه کرده باشید،
 باید یک ایمیل برای شما ارسال شده باشد. . </p>
<p> این ایمیل حاوی دستورالعمل های آسان برای تأیید و تکمیل این تغییر رمز عبور است.
اگر هنوز هم مشکل در این ضمینه مشکل دارید، لطفا با مدیر سایت تماس بگیرید. . </p>';
$string['emailpasswordconfirmsent'] = 'یک ایمیل باید به آدرس شما در <b>{$a}</b> ارسال شده باشد.
<br /> که  شامل دستورالعمل های آسان برای تأیید و تکمیل این تغییر رمز عبور است.
اگر همچنان مشکل دارید، با سرپرست سایت تماس بگیرید.';
$string['emailpasswordsent'] = 'با تشکر از شما برای تایید تغییر رمز عبور.
ایمیلی که حاوی رمز جدید شما است به ایمیل آدرس شما در <br /><b>{$a->email}</b>.<br />
 ارسال شده است
رمز عبور جدید به طور خودکار ایجاد شد - شاید دوست داشته باشید
رمز عبور خود را تغیر دهید تا به یاد داشته باشید. <a href="{$a->link}"></a>';
$string['enable'] = 'فعال کردن';
$string['encryptedcode'] = 'کد رمزگذاری شده';
$string['english'] = 'انگلیسی';
$string['entercourse'] = 'برای ورود به این کورس کلیک کنید';
$string['enteremail'] = 'ایمیل آدرس خود را وارد کنید';
$string['enteremailaddress'] = 'برای تنظیم مجدد رمز عبور خود وارد ایمیل خود شوید، رمز جدید برای شما از طریق ایمیل ارسال شده است.';
$string['enterusername'] = 'نام کاربری خود را وارد کنید';
$string['entries'] = 'ورودی ها';
$string['error'] = 'خطا';
$string['errorcreatingactivity'] = 'نمی توان نمونه ای از فعالیت \'{$a}\' ایجاد کرد';
$string['errorfiletoobig'] = 'فایل بزرگتر از حد {$a} بایت بود';
$string['errornouploadrepo'] = 'هیچ منبع آپلود برای این سایت وجود ندارد';
$string['errorwhenconfirming'] = 'شما هنوز تأیید نشده اید زیرا خطایی رخ داده است. اگر شما از طریق لینک که به ایمیل شما ارسال شده به اینجا هدایت شدید مطمئن شوید که خط شکسته نشده برای بازسازی لینک از برش و چسپاندن (Cut & Paste) استفاده کنید.';
$string['everybody'] = 'هر کس';
$string['executeat'] = 'اجرا در';
$string['existing'] = 'موجود';
$string['existingadmins'] = 'سرپرستهای موجود';
$string['existingcourse'] = 'کورس موجود';
$string['existingcourseadding'] = 'کورس موجود، افزودن اطلاعات به آن';
$string['existingcoursedeleting'] = 'کورس موجود، ابتدا آن را حذف کنید';
$string['existingcreators'] = 'سازندگان کورس موجود';
$string['existingstudents'] = 'شاگردان ثبت نام شده';
$string['existingteachers'] = 'معلمان موجود';
$string['expandall'] = 'شرح (پهن کردن) همه';
$string['explanation'] = 'تشریح';
$string['extendperiod'] = 'مدت طولانی';
$string['failedloginattempts'] = '{$a->attempts} ورود های ناموفق از زمان آخرین ورود به سیستم';
$string['feedback'] = 'بازتاب';
$string['file'] = 'فایل';
$string['fileexists'] = 'در حال حاضر فایلی به این نام {$a} وجود دارد';
$string['filemissing'] = '{$a} گمشده است';
$string['files'] = 'فایل ها';
$string['filesfolders'] = 'فایل ها/فولدرها';
$string['fileuploadwithcontent'] = 'آپلود فایل ها نباید شامل پارامتر محتوا باشد';
$string['filloutallfields'] = 'لطفاً تمام فیلد ها را در این فرم پر کنید';
$string['filter'] = 'فیلتر';
$string['findmorecourses'] = 'یافتن کورس های بیشتر ...';
$string['firstaccess'] = 'اولین دسترسی';
$string['firstname'] = 'نام کوچک';
$string['firsttime'] = 'این اولین بار است که اینجا هستید؟';
$string['folder'] = 'فولدر';
$string['folderclosed'] = 'فولدر بسته';
$string['folderopened'] = 'فولدر باز';
$string['followingoptional'] = 'موارد زیر اختیاری است';
$string['followingrequired'] = 'موارد زیر الزامی است';
$string['force'] = 'نیرو';
$string['forcelanguage'] = 'زبان نیرو';
$string['forceno'] = 'اجبار نکن';
$string['forcepasswordchange'] = 'تغییر رمز ورود';
$string['forcepasswordchange_help'] = 'در صورت تیک زدن این گزینه، از کاربر خواسته می شود رمز ورود خود را در ورود بعدی خود تغییر دهد
 ';
$string['forcepasswordchangecheckfull'] = 'آیا کاملاً مطمئن هستید که می خواهید تغییر رمز عبور را به {$a} تحمیل کنید؟';
$string['forcepasswordchangenot'] = 'تغییر رمز عبور را نمی توان به {$a} تحمیل کرد.';
$string['forcepasswordchangenotice'] = 'برای ادامه باید رمز ورود خود را تغییر دهید.
 ';
$string['forcetheme'] = 'موضوع تحمیل
 ';
$string['forgotaccount'] = 'رمز فراموش شده؟';
$string['forgotten'] = 'نام کاربری یا رمز عبور خود را فراموش کرده اید؟';
$string['forgottenduplicate'] = 'ایمیل آدرس توسط چندین حساب به اشتراک گذاشته می شود ، لطفاً به جای آن نام کاربری خود را وارد کنید
 ';
$string['forgotteninvalidurl'] = 'رمز عبور نامعتبر است URL را دوباره وارد کنید.';
$string['format'] = 'شکل';
$string['formathtml'] = 'فرمت HTML';
$string['formatmarkdown'] = 'فرمت علامت گذاری';
$string['formatplain'] = 'فرمت متن ساده';
$string['formattext'] = 'فرمت خودکار مودل (Moodle)';
$string['formattexttype'] = 'طرح بندی';
$string['framesetinfo'] = 'این سند فریم شامل موارد زیر است:';
$string['from'] = 'از';
$string['frontpagecategorycombo'] = 'لیست ترکیبی';
$string['frontpagecategorynames'] = 'لیست کتگوری ها';
$string['frontpagecourselist'] = 'لیست کورس ها';
$string['frontpagedescription'] = 'خلاصه صفحه اول';
$string['frontpageformat'] = 'طر ح صفحه اول';
$string['frontpageformatloggedin'] = 'طرح صفحه اول هنگام ورود به سیستم';
$string['frontpagesettings'] = 'تنظیمات صفحه اول';
$string['fulllistofcourses'] = 'تمام کورس ها';
$string['fullname'] = 'نام و نام خانوادگی';
$string['fullnamecourse'] = 'نام کامل کورس';
$string['fullnamecourse_help'] = 'نام کامل کورس در بالای هر صفحه در کورس و در لیست کورس ها نمایش داده می شود.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'نام کامل کاربر';
$string['fullprofile'] = 'مشخصات کامل';
$string['fullsitename'] = 'نام کامل سایت';
$string['functiondisabled'] = 'این عملکرد در حال حاضر غیرفعال است';
$string['general'] = 'عمومی';
$string['geolocation'] = 'طول جغرافیایی - عرض جغرافیایی';
$string['gettheselogs'] = 'این لاگ ها را بگیر';
$string['go'] = 'برو';
$string['gpllicense'] = 'مجوز GPL';
$string['grade'] = 'مقطع تحصیلی';
$string['grades'] = 'درجات';
$string['group'] = 'گروه';
$string['groupadd'] = 'اضافه کردن گروه جدید';
$string['groupaddusers'] = 'انتخاب شده را به گروه اضافه کنید.';
$string['groupfor'] = 'برای گروه';
$string['groupinfo'] = 'اطلاعات مربوط به گروه انتخاب شده';
$string['groupinfoedit'] = 'تنظیمات گروه را ادیت کنید';
$string['groupinfomembers'] = 'اطلاعات در مورد اعضای منتخب';
$string['groupinfopeople'] = 'اطلاعات در مورد افراد منتخب';
$string['groupmembers'] = 'اعضای گروه';
$string['groupmemberssee'] = 'اعضای گروه را ببینید';
$string['groupmembersselected'] = 'اعضای گروه منتخب';
$string['groupmode'] = 'حالت گروه';
$string['groupmodeforce'] = 'اجبار برای حالت گروه';
$string['groupmy'] = 'گروه من';
$string['groupnonmembers'] = 'افراد در یک گروه نیستند';
$string['groupnotamember'] = 'متأسفیم، شما عضو آن گروه نیستید';
$string['grouprandomassign'] = 'به طور تصادفی همه را به گروه ها اختصاص دهید';
$string['groupremove'] = 'گروه انتخاب شده را حذف کنید';
$string['groupremovemembers'] = 'اعضای منتخب را حذف کنید';
$string['groups'] = 'گروه ها';
$string['groupsnone'] = 'هیچ گروهی نیست';
$string['groupsseparate'] = 'گروه های جداگانه';
$string['groupsvisible'] = 'گروه های قابل مشاهده';
$string['guest'] = 'مهمان';
$string['guestdescription'] = 'مهمان ها از حداقل امتیازات برخوردار هستند و معمولاً نمی توانند متنی را در هر جایی وارد کنند.';
$string['guestskey'] = 'به مهمانانی که کلید دارند اجازه دهید';
$string['guestsno'] = 'به مهمانان اجازه ورود ندهید';
$string['guestsnotallowed'] = 'متأسفیم، \'{$a}\' اجازه ورود مهمانان را نمی دهد.';
$string['guestsyes'] = 'اجازه دادن به مهمانان بدون کلید';
$string['guestuser'] = 'کاربر مهمان';
$string['guestuserinfo'] = 'این کاربر یک کاربر خاص است که امکان دسترسی (فقط خواندن) به برخی کورس ها را فراهم می کند.';
$string['help'] = 'کمک';
$string['helpprefix2'] = 'کمک با {$a}';
$string['helpwiththis'] = 'در این مورد کمک کنید';
$string['hiddenassign'] = 'تکلیف مخفی';
$string['hiddenfromstudents'] = 'مخفی از شاگردان';
$string['hiddensections'] = 'بخش های مخفی';
$string['hiddensections_help'] = 'این تنظیم تعیین می کند که آیا بخش های مخفی به صورت فروپاشی (باز) به شاگردان نمایش داده شود (شاید برای یک کورس در قالب هفتگی برای نشان دادن تعطیلات) یا کاملاً پنهان باشد.';
$string['hiddensectionscollapsed'] = 'بخش های مخفی به شکل افتاده نشان داده می شوند';
$string['hiddensectionsinvisible'] = 'بخش های پنهان کاملاً نامرئی هستند';
$string['hide'] = 'مخفی شدن';
$string['hideadvancedsettings'] = 'تنظیمات پیشرفته را مخفی کنید';
$string['hidepicture'] = 'مخفی کردن تصویر';
$string['hidesection'] = 'مخفی کردن بخش {$a}';
$string['hidesettings'] = 'مخفی کردن تنظیمات';
$string['hideshowblocks'] = 'مخفی کردن یا نمایش بلوک';
$string['hits'] = 'بازدید';
$string['hitsoncourse'] = '{$a->coursename} توسط {$a->username}بازدید از';
$string['hitsoncoursetoday'] = 'بازدیدهای امروز از {$a->coursename} by {$a->username}';
$string['home'] = 'خانه';
$string['hour'] = 'ساعت';
$string['hours'] = 'ساعت ها';
$string['howtomakethemes'] = 'چگونه می توان تم های جدیدی ایجاد کرد';
$string['htmleditor'] = 'از ادیتور HTML استفاده کنید';
$string['htmleditoravailable'] = 'از ادیتور HTML قابل دسترس است';
$string['htmleditordisabled'] = 'شما ادیتور HTML را در پروفایل کاربری خود غیرفعال کرده اید';
$string['htmleditordisabledadmin'] = 'مدیر ادیتور HTML را در این سایت غیرفعال کرده است';
$string['htmleditordisabledbrowser'] = 'ادیتور HTML در دسترس نیست زیرا مرورگر وب شما با آن سازگار نیست';
$string['htmlfilesonly'] = 'فقط فایل های HTML';
$string['htmlformat'] = 'فرمت HTML زیبا';
$string['icon'] = 'آیکون';
$string['icqnumber'] = 'شماره ICQ';
$string['idnumber'] = 'آیدی  نمبر';
$string['idnumbercourse'] = 'آیدی نمبر کورس';
$string['idnumbercourse_help'] = 'آیدی نمبر یک کورس فقط هنگام تطبیق کورس در برابر سیستم های خارجی استفاده می شود و در هیچ جای سایت نمایش داده نخواهد شد. اگر کورس دارای نام و کد رسمی باشد ممکن است وارد شود، در غیر این صورت می توان این قسمت را خالی گذاشت.';
$string['idnumbercoursecategory'] = 'آیدی نمبر کتگوری';
$string['idnumbercoursecategory_help'] = 'آیدی نمبر یک کتگوری از کورس فقط هنگام تطبیق کتگوری در برابر سیستم های خارجی استفاده می شود و در هیچ جای سایت نمایش داده نخواهد شد. اگر کتگوری دارای نام و کد رسمی باشد ممکن است وارد شود، در غیر این صورت می توان این قسمت را خالی گذاشت.';
$string['idnumbergroup'] = 'آیدی نمبر گروپ';
$string['idnumbergroup_help'] = 'آیدی نمبر یک گروه فقط هنگام تطبیق گروه در برابر سیستم های خارجی استفاده می شود و در هیچ جای سایت نمایش داده نخواهد شد. اگر گروه دارای نام و کد رسمی باشد ممکن است وارد شود، در غیر این صورت می توان این قسمت را خالی گذاشت.';
$string['idnumbergrouping'] = 'آیدی نمبر گروهی';
$string['idnumbergrouping_help'] = 'آیدی نمبر یک گروه فقط در هنگام تطبیق گروه بندی در برابر سیستم های خارجی استفاده می شود و در هیچ جای سایت نمایش داده نخواهد شد. اگر گروه بندی دارای یک کد رسمی باشد ممکن است وارد شود ، در غیر این صورت می توان این قسمت را خالی گذاشت.';
$string['idnumbermod'] = 'نمبر آیدی';
$string['idnumbertaken'] = 'این آیدی نمبر قبلاً گرفته شده است';
$string['imagealt'] = 'شرح عکس';
$string['import'] = 'وارد كردن';
$string['importdata'] = 'وارد کردن اطلاعات کورس';
$string['importdataexported'] = 'اطلاعات از مسیر "from" با موفقیت صادر شد. <br /> برای وارد کردن به کورس خود \'to\' ادامه دهید.';
$string['importdatafinished'] = 'واردات کامل شد! به کورس خود ادامه دهید';
$string['importdatafrom'] = 'یک کورس را برای وارد کردن اطلاعات از آن پیدا کنید';
$string['inactive'] = 'غیر فعال';
$string['include'] = 'شامل';
$string['includeallusers'] = 'شامل همه کاربران';
$string['includecoursefiles'] = 'فایل های کورس را درج کنید';
$string['includecourseusers'] = 'شامل کاربران کورس';
$string['included'] = 'مشمول';
$string['includelogentries'] = 'شامل لاگ های ورود به سیستم';
$string['includemodules'] = 'شامل ماژول ها';
$string['includemoduleuserdata'] = 'شامل ماژول اطلاعات کاربران';
$string['includeneededusers'] = 'کاربران مورد نیاز را شامل کنید';
$string['includenoneusers'] = 'هیچ کاربری را شامل نمی شود';
$string['includeroleassignments'] = 'شامل نقش های وظایف';
$string['includesitefiles'] = 'فایل های سایت مورد استفاده در این کورس را درج کنید';
$string['includeuserfiles'] = 'فایل های کاربر را درج کنید';
$string['increasesections'] = 'تعداد بخش ها را بیشتر کنید';
$string['info'] = 'معلومات';
$string['institution'] = 'موسسه، نهاد';
$string['instudentview'] = 'از نظر شاگرد';
$string['interests'] = 'منافع';
$string['interestslist'] = 'لیست علاقه ها';
$string['invalidemail'] = 'ایمیل آدرس نامعتبر است';
$string['invalidlogin'] = 'ورود ناموفق، لطفاً دوباره امتحان کنید';
$string['invalidusernameupload'] = 'نام کاربری نامعتبر است';
$string['ip_address'] = 'آی پی آدرس';
$string['jump'] = 'پرش';
$string['jumpto'] = 'پرش به ...';
$string['keep'] = 'نگهداشتن';
$string['keepsearching'] = 'جستجو را ادامه دهید';
$string['langltr'] = 'جهت زبان از چپ به راست';
$string['langrtl'] = 'جهت زبان از راست به چپ';
$string['language'] = 'زبان';
$string['languagegood'] = 'این بسته زبان به روز است! :-)';
$string['lastaccess'] = 'آخرین دسترسی';
$string['lastedited'] = 'آخرین ادیت';
$string['lastlogin'] = 'آخرین ورود';
$string['lastmodified'] = 'اصلاح شده اخیر';
$string['lastname'] = 'نام خانوادگی';
$string['lastyear'] = 'سال گذشته';
$string['latestlanguagepack'] = 'آخرین بسته زبان را در moodle.org بررسی کنید';
$string['layouttable'] = 'جدول چیدمان';
$string['leavetokeep'] = 'برای نگه داشتن رمز عبور فعلی،این خانه را خالی بگذارید';
$string['legacythemeinuse'] = 'این سایت در حالت سازگاری به شما نمایش داده می شود زیرا مرورگر شما خیلی قدیمی است.';
$string['license'] = 'جواز';
$string['licenses'] = 'جواز ها';
$string['liketologin'] = 'آیا می خواهید اکنون با یک حساب کاربری کامل وارد شوید؟';
$string['list'] = 'لیست';
$string['listfiles'] = 'لیست فایل ها در {$a}';
$string['listofallpeople'] = 'لیست همه افراد';
$string['listofcourses'] = 'لیست کورس ها';
$string['local'] = 'محلی';
$string['localplugins'] = 'پلاگین های محلی';
$string['localpluginsmanage'] = 'مدیریت پلاگین های محلی';
$string['location'] = 'محل';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'شما با عنوان {$a}  وارد شده اید';
$string['loggedinasguest'] = 'شما در حال حاضر از دسترسی مهمان استفاده می کنید';
$string['loggedinnot'] = 'شما وارد نشده اید.';
$string['login_failure_logs'] = 'لاگ های ورود ناموفق به سیستم';
$string['loginalready'] = 'شما پیشتر وارد شده اید (لاگین کرده اید)';
$string['loginaspasswordexplain'] = '<p> برای استفاده از این ویژگی باید "رمز ورود به سیستم" را وارد کنید. <br /> اگر آن را نمی دانید ، از مدیر سرور خود بپرسید. </ p>';
$string['loginstepsnone'] = '<p> سلام </p>
<p> برای دسترسی کامل به کورس ها، باید خودتان یک حساب کاربری ایجاد کنید. </p>
<p> تنها کاری که باید انجام دهید ایجاد یک نام کاربری و رمزعبور و استفاده از آن در فرم این صفحه است! </ p>
<p> اگر شخص دیگری قبلاً نام کاربری شما را انتخاب کرده است، باید مجدداً با استفاده از یک نام کاربری دیگر امتحان کنید. </p>';
$string['logs'] = 'لاگ ها';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">بیشتر</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">بیشتر</a> ]';
$string['lookback'] = 'مروری به گذشته';
$string['mailadmins'] = 'به مدیرها اطلاع دهید';
$string['mailstudents'] = 'به شاگردان اطلاع دهید';
$string['mailteachers'] = 'به معلمان اطلاع دهید';
$string['makeafolder'] = 'ایجاد فولدر';
$string['makeeditable'] = 'اگر شما \'{$a}\' در فرآیند سرور وب قابل ادیت بسازید (به عنوان مثال apache)، آنگاه می توانید این فایل را مستقیماً از این صفحه ادیت کنید';
$string['manageblocks'] = 'بلوک ها';
$string['managecourses'] = 'کورس ها را مدیریت کنید';
$string['managedatabase'] = 'دیتابیس';
$string['manageeditorfiles'] = 'فایلهای مورد استفاده ادیتور را مدیریت کنید';
$string['managefilters'] = 'فیلترها';
$string['managemodules'] = 'ماژول ها';
$string['manageroles'] = 'وظایف و مجوزها';
$string['markedthistopic'] = 'این موضوع به عنوان مبحث فعلی برجسته می شود';
$string['markthistopic'] = 'این موضوع را به عنوان مبحث فعلی برجسته کنید';
$string['matchingsearchandrole'] = 'تطابق\'{$a->search}\' و {$a->role}';
$string['maxfilesize'] = 'حداکثر اندازه برای فایل های جدید: {$a}';
$string['maxfilesreached'] = 'شما اجازه دارید حد اکثر اندازه  فایل (ها) را این بخش ضمیمه کنید';
$string['maximumchars'] = 'حد اکثر کاراکتر {$a}';
$string['maximumgrade'] = 'حداکثر نمره';
$string['maximumgradex'] = 'حداکثر نمره: {$a}';
$string['maximumshort'] = 'حداکثر';
$string['maximumupload'] = 'حداکثر اندازه آپلود';
$string['maximumupload_help'] = 'این تنظیمات، بزرگترین اندازه فایلی را که می تواند در کورس آپلود کند را تعیین می کند، محدود به تنظیمات سایت که توسط یک مدیر تنظیم شده است. ماژول های فعالیت همچنین شامل یک تنظیم حداکثر اندازه آپلود برای محدودیت بیشتر اندازه فایل است.';
$string['maxnumberweeks'] = 'حداکثر تعداد بخش ها';
$string['maxnumcoursesincombo'] = 'مرور <a href="{$a->link}">{$a->numberofcourses} کورس ها</a>.';
$string['maxsize'] = 'حداکثر انداره: {$a}';
$string['maxsizeandareasize'] = 'حداکثر اندازه برای فایل های جدید: {$a->size}، حد مجاز: {$a->areasize}';
$string['memberincourse'] = 'افراد در کورس';
$string['messagebody'] = 'بدنه ی پیام';
$string['messagedselectedusers'] = 'کاربران انتخاب شده پیام داده شده و لیست گیرنده به حالت اولیه باز گشته است.';
$string['messagedselectedusersfailed'] = 'هنگام پیام رسانی به کاربران انتخاب شده، مشکلی پیش آمد. برخی کاربران ممکن است ایمیل را دریافت کرده باشند.';
$string['messageprovider:availableupdate'] = 'اطلاعیه های به روزرشده موجود';
$string['messageprovider:backup'] = 'اطلاعیه های پشتیبان گیری';
$string['messageprovider:courserequestapproved'] = 'اعلان درخواست تأیید ایجاد کورس';
$string['messageprovider:courserequested'] = 'اعلان درخواست ایجاد کورس';
$string['messageprovider:courserequestrejected'] = 'اعلامیه رد درخواست ایجاد کورس';
$string['messageprovider:errors'] = 'خطاهای مهم در سایت';
$string['messageprovider:errors_help'] = 'اینها خطاهای مهمی است که یک مدیر باید درباره آنها بداند.';
$string['messageprovider:instantmessage'] = 'پیام های شخصی بین کاربران';
$string['messageprovider:instantmessage_help'] = 'در این بخش پیام های که برای شما از دیگر کاربران در این سایت ارسال میشود را پیکری بندی کنید.';
$string['messageprovider:notices'] = 'اعلامیه در مورد مشکلات جزئی';
$string['messageprovider:notices_help'] = 'اینها اطلاعیه های هستند که ممکن است یک مدیر علاقه مند به دیدن آن باشد.';
$string['messageselect'] = 'این کاربر را به عنوان گیرنده پیام انتخاب کنید';
$string['messageselectadd'] = 'ارسال یک پیام';
$string['migratinggrades'] = 'نمرات مهاجرت
`';
$string['min'] = 'دقیقه';
$string['mins'] = 'دقیقه ها';
$string['minute'] = 'دقیقه';
$string['minutes'] = 'دقیقه ها';
$string['miscellaneous'] = 'متفرقه';
$string['missingcategory'] = 'شما باید یک کتگوری را انتخاب کنید';
$string['missingdescription'] = 'توضیحات موجود نیست';
$string['missingemail'] = 'ایمیل آدرس موجود نیست';
$string['missingfirstname'] = 'نام مورد نظر وجود ندارد';
$string['missingfromdisk'] = 'از دیسک پاک شده';
$string['missingfullname'] = 'نام کامل وجود ندارد';
$string['missinglastname'] = 'نام خانوادگی موجود نیست';
$string['missingname'] = 'نام گمشده';
$string['missingnewpassword'] = 'رمز عبور جدید وجود ندارد';
$string['missingpassword'] = 'رمز عبور موجود نیست';
$string['missingreqreason'] = 'دلیل از دست رفته';
$string['missingshortname'] = 'نام کوتاه وجود ندارد';
$string['missingshortsitename'] = 'نام سایت کوتاه وجود ندارد';
$string['missingsitedescription'] = 'توضیحات سایت موجود نیست';
$string['missingsitename'] = 'نام سایت موجود نیست';
$string['missingstrings'] = 'کلمات یا عبارات ترجمه نشده را بررسی کنید';
$string['missingstudent'] = 'باید چیزی را انتخاب کند';
$string['missingsummary'] = 'خلاصه وجود ندارد';
$string['missingteacher'] = 'باید چیزی را انتخاب کند';
$string['missingurl'] = 'URL موجود نیست';
$string['missingusername'] = 'نام کاربری موجود نیست';
$string['moddoesnotsupporttype'] = 'ماژول  {$a->modname} از این نوع {$a->type} آپلود پشیبانی نمی کند.';
$string['modified'] = 'اصلاح شده';
$string['moduleintro'] = 'شرح';
$string['modulesetup'] = 'تنظیم جداول ماژول';
$string['modulesuccess'] = 'جداول {$a} به درستی تنظیم شده اند';
$string['month'] = 'ماه';
$string['months'] = 'ماه ها';
$string['moodledocs'] = 'اسناد مودل (Moodle)';
$string['moodledocslink'] = 'اسناد مودل (Moodle) برای این صفحه';
$string['moodlerelease'] = 'انتشار مودل (Moodle)';
$string['moodleversion'] = 'نسخه مودل (Moodle)';
$string['more'] = 'بیشتر';
$string['morehelp'] = 'کمک بیشتر';
$string['moreinformation'] = 'اطلاعات بیشتر در مورد این خطا';
$string['moreprofileinfoneeded'] = 'لطفاً درباره خودتان بیشتر به ما بگویید';
$string['mostrecently'] = 'اخیراً';
$string['move'] = 'حرکت';
$string['movecategorycontentto'] = 'انتقال به';
$string['movecategoryto'] = 'انتقال کتگوری به:';
$string['movecontentstoanothercategory'] = 'انتقال محتوا به کتگوری دیگر';
$string['movecourseto'] = 'انتقال کورس به:';
$string['movedown'] = 'انتقال به پایین';
$string['movefilestohere'] = 'انتقال فایل ها به اینجا';
$string['movefull'] = 'انتقال {$a} به این مکان';
$string['movehere'] = 'به اینجا بروید';
$string['moveleft'] = 'حرکت به سمت چپ';
$string['moveright'] = 'برو به سمت راست';
$string['movesection'] = 'انتقال بخش {$a}';
$string['moveselectedcoursesto'] = 'انتقال کورس های منتخب را به ...';
$string['movetoanotherfolder'] = 'انتقال به پوشه دیگر';
$string['moveup'] = 'بالا بروید';
$string['msnid'] = 'آیدی MSN';
$string['mustchangepassword'] = 'رمز عبور جدید باید متفاوت از رمز فعلی باشد';
$string['mycourses'] = 'کورس های من';
$string['myfiles'] = 'کورس های خصوصی من';
$string['myfilesmanage'] = 'مدیریت فایل های خصوصی من';
$string['mymoodledashboard'] = 'داشبورد مودل (Moodle) من';
$string['myprofile'] = 'پروفایل من';
$string['name'] = 'نام';
$string['nameforlink'] = 'می خواهید این لینک را چی صدا بزنید؟';
$string['navigation'] = 'جهت یابی';
$string['needed'] = 'مورد نیاز';
$string['never'] = 'هرگز';
$string['neverdeletelogs'] = 'هزگر لاگ ها را حذف نکنید';
$string['new'] = 'جدید';
$string['newaccount'] = 'حساب جدید';
$string['newcourse'] = 'کورس جدید';
$string['newpassword'] = 'رمز جدید';
$string['newpassword_help'] = 'رمز عبور جدیدی را وارد کرده یا خالی بگذارید تا رمز فعلی شما حفظ شود.';
$string['newpasswordfromlost'] = '<strong> توجه: </ strong>
<strong> رمز عبور فعلی شما </ strong> در <strong> ثانیه </ strong> دو ایمیل ارسال شده به عنوان بخشی از فرآیند بازیابی رمزعبور از دست رفته شما. اطمینان حاصل کنید که رمز جایگزینی خود را قبل از ادامه این صفحه دریافت کرده اید.';
$string['newpasswordtext'] = 'سلام {$a->firstname}

رمز عبور حساب در \'{$a->sitename}\' شما دوباره تنظیم شده است و رمز جدید موقت به شما صادر شده است.

اطلاعات ورود فعلی شما به سیستم :
نام کاربری:  {$a->username}
رمز عبور:  {$a->newpassword}
لطفاً برای تغییر رمز عبور خود به این صفحه بروید: {$a->link}

در بیشتر برنامه های پُستی (نامه)، این باید به عنوان یک لینک آبی ظاهر شود
که فقط باید بر روی آن کلیک کنید. اگر این کار انجام نشد، سپس آدرس را برش داده و در آدرس بار مرورگر خود قرار دهید

وبسایت \'{$a->sitename}\' و مدیر آن {$a->signoff} برای آرزوی موفقیت دارند.';
$string['newpicture'] = 'عکس جدید';
$string['newpicture_help'] = 'برای اضافه کردن عکس جدید، عکس ها را باز کرده و به فرمت ( JPG  یا PNG) و سپس برای دکمه بروز رسانی پروفایل کلیک کنید. تصویر بر روی یک مربع بریده شده و در اندازه 100*100 پیکسل تغییر می کند.';
$string['newsitem'] = 'اخبار';
$string['newuser'] = 'کاربر جدید';
$string['newusernewpasswordsubj'] = 'حساب کاربری جدید';
$string['newusernewpasswordtext'] = 'سلام {$a->firstname}

یک حساب جدید برای شما در \'{$a->sitename}\' ایجاد شده است. و رمز عبور جدید موقت به شما صادر شده است.

اطلاعات ورود فعلی شما به سیستم :
نام کاربری:  {$a->username}
رمز عبور:  {$a->newpassword}
وقتی برای اولین بار وارد سیستم شوید، باید رمز عبور خود را تغییر دهید.

برای استفاده کردن از سایت \'{$a->sitename}\' وارد سیستم شوید {$a->link}

در بیشتر برنامه های پُستی (نامه)، این باید به عنوان یک لینک آبی ظاهر شود
که فقط باید بر روی آن کلیک کنید. اگر این کار انجام نشد، سپس آدرس را برش داده و در آدرس بار مرورگر خود قرار دهید

وبسایت \'{$a->sitename}\' و مدیر آن {$a->signoff} برای آرزوی موفقیت دارند.';
$string['newusers'] = 'کاربران جدید';
$string['newwindow'] = 'پنجره جدید';
$string['next'] = 'بعدی';
$string['nextsection'] = 'بخش بعدی';
$string['no'] = 'نه';
$string['noblockstoaddhere'] = 'هیچ بلوکی وجود ندارد که بتوانید به این صفحه اضافه کنید.';
$string['nobody'] = 'هیچ کس';
$string['nochange'] = 'بدون تغییر';
$string['nocomments'] = 'بدون نظر';
$string['nocourses'] = 'بدون کورس';
$string['nocoursesfound'] = 'هیچ کورسی با کلمات \'{$a}\' پیدا نشد';
$string['nocoursesyet'] = 'هیچ کورسی در این کتگوری وجود ندارد';
$string['nodstpresets'] = 'سرپرست پشتیبانی زمان صرفه جویی در نور روز را فعال نکرده است.';
$string['nofilesselected'] = 'هیچ فایلی برای بازیابی انتخاب نشده است';
$string['nofilesyet'] = 'هنوز هیچ فایلی در کورس  شما آپلود نشده است';
$string['nograde'] = 'بدون درجه';
$string['nohelpforactivityorresource'] = 'در حال حاضر هیچ کمکی در رابطه با این منبع یا فعالیت وجود ندارد';
$string['noimagesyet'] = 'هنوز هیچ تصویری در کورس شما آپلود نشده است';
$string['nologsfound'] = 'هیچ لاگی یافت نشد';
$string['nomatchingusers'] = 'هیچ کاربری با \'{$a}\' مطابقت ندارد';
$string['nomorecourses'] = 'دیگر کورس مشابه یافت نشد.';
$string['nomoreidnumber'] = 'برای جلوگیری از برخورد دو نام مشابه از شماره آیدی استفاده نشده است';
$string['none'] = 'هیچ کدام';
$string['noneditingteacher'] = 'معلم غیرادیتور';
$string['noneditingteacherdescription'] = 'معلمان غیر ادیتور می توانند در کورس ها و برای شاگردان صنف تدریس کنند، اما ممکن است فعالیت ها را تغییر ندهند.';
$string['nonstandard'] = 'غیر استاندارد';
$string['nopendingcourses'] = 'هیچ کورسی در انتظار تأیید، وجود ندارد';
$string['nopotentialadmins'] = 'هیچ مدیر احتمالی وجود ندارد';
$string['nopotentialcreators'] = 'هیچ سازنده کورس بالقوه نیست';
$string['nopotentialstudents'] = 'هیچ شاگرد بالقوه ای نیست';
$string['nopotentialteachers'] = 'معلمان بالقوه ای ندارند';
$string['norecentactivity'] = 'هیچ فعالیت اخیر وجود ندارد';
$string['noreplybouncemessage'] = 'شما به یک ایمیل آدرس بدون پاسخ جواب داده اید. اگر در صدد پاسخگویی به یک پُست انجمن هستید، درعوض از انجمن های {$a} برای پاسخ استفاده کنید.

در زیر محتوای ایمیل شما آمده است:';
$string['noreplybouncesubject'] = '{$a} - ارسال نامه الکترونیکی.';
$string['noreplyname'] = 'به این ایمیل پاسخ ندهید';
$string['noresults'] = 'بدون نتیجه';
$string['normal'] = 'معمولی';
$string['normalfilter'] = 'جستجوی عادی';
$string['nosite'] = 'کورسی در سطح سایت یافت نشد';
$string['nostudentsfound'] = '{$a} یافت نشد';
$string['nostudentsingroup'] = 'هنوز هیچ شاگردی در این گروه وجود ندارد';
$string['nostudentsyet'] = 'هنوز هیچ دانشجویی در این دوره ثبت نام نکرده است';
$string['nosuchemail'] = 'هنوز هیچ شاگردی در این کورس ثبت نام نکرده است';
$string['notavailable'] = 'در دسترس نیست';
$string['noteachersyet'] = 'هنوز هیچ معلمی در این کورس وجود ندارد';
$string['notenrolled'] = '{$a} در این کورس ثبت نام نکرده است.';
$string['notenrolledprofile'] = 'این پروفایل در دسترس نیست زیرا این کاربر در این کورس ثبت نام نکرده است.';
$string['noteusercannotrolldatesoncontext'] = '<strong>توجه:</strong>
امکان گردآوری تاریخ در هنگام بازیابی این نسخه پشتیبان از کار افتاده است زیرا شما مجوزهای لازم را ندارید.';
$string['noteuserschangednonetocourse'] = '<strong>توجه:</strong>
کاربران کورس باید هنگام بازیابی اطلاعات کاربر (در فعالیت ها ، فایل ها یا پیام ها) بازیابی شوند. این تنظیمات برای شما تغییر کرده است.';
$string['nothingtodisplay'] = 'چیزی برای نمایش نیست';
$string['notice'] = 'اطلاعیه';
$string['noticenewerbackup'] = 'این فایل پشتیبان با مودل (Moodle) {$a->backuprelease} ({$a->backupversion})  ایجاد شده است و جدیدتر از مودل {$a->serverrelease} ({$a->serverversion}) نصب شده فعلی شما است. این می تواند برخی از ناسازگاری ها را ایجاد کند چون که سازگاری با فایل های پشتیبان را نمی توان تضمین کرد.';
$string['notifications'] = 'اطلاعیه';
$string['notifyloginfailuresmessagestart'] = 'در اینجا {$a}  لیستی از تلاشهای ناموفق ورود به سیستم از زمان آخرین اخطار اعلام شده وجود دارد';
$string['notifyloginfailuressubject'] = '{$a} :: اعلان ورود ناموفق به سیستم';
$string['notincluded'] = 'شامل نمی شود';
$string['notpublic'] = 'عمومی نیست!';
$string['nousersfound'] = 'کاربری پیدا نشد';
$string['nousersmatching'] = 'هیچ کاربر مطابق با \'{$a}\' یافت نشد';
$string['nousersyet'] = 'هنوز کاربری وجود ندارد';
$string['novalidcourses'] = 'هیچ کورس معتبری برای نمایش وجود ندارد';
$string['now'] = 'حالا';
$string['numattempts'] = '{$a} تلاش های ناموفق به سیستم';
$string['numberofcourses'] = 'تعداد کورس ها';
$string['numberweeks'] = 'تعداد بخش ها';
$string['numdays'] = '{$a} روزها';
$string['numhours'] = '{$a} ساعت ها';
$string['numletters'] = 'نامه های {$a}';
$string['numminutes'] = 'دقیقه های {$a}';
$string['nummonths'] = 'ماه های {$a}';
$string['numseconds'] = 'ثانیه های {$a}';
$string['numviews'] = 'بازدید های {$a}';
$string['numweeks'] = 'هفته های {$a}';
$string['numwords'] = 'کلمات {$a}';
$string['numyears'] = 'سا ل های {$a}';
$string['ok'] = 'خوب';
$string['oldpassword'] = 'رمز عبور فعلی';
$string['olduserdirectory'] = 'این فهرست قدیمی کاربران است و دیگر نیازی به آن نیست. شما به راحتی آن را حذف کنید. فایل های موجود در آن در فهرست کاربر جدید کپی شده است.';
$string['optional'] = 'اختیاری';
$string['options'] = 'گزینه ها';
$string['order'] = 'سفارش';
$string['originalpath'] = 'مسیر اصلی';
$string['orphanedactivitiesinsectionno'] = 'فعالیت های یتیم (بخش {$a})';
$string['other'] = 'دیگر';
$string['outline'] = 'طرح کلی';
$string['outlinereport'] = 'گزارش کلی مطالب';
$string['page'] = 'صفحه';
$string['pageheaderconfigablock'] = 'پیکربندی یک بلوک در {$a->fullname}';
$string['pagepath'] = 'مسیر صفحه';
$string['pageshouldredirect'] = 'این صفحه باید به طور خودکار هدایت شود. اگر هیچ اتفاقی نیفتاد برای ادامه از لینک زیر استفاده کنید.';
$string['parentcategory'] = 'کتگوری والدین';
$string['parentcoursenotfound'] = 'کورس والدین یافت نشد!';
$string['parentfolder'] = 'فولدر اصلی یا فولدر منبع';
$string['participants'] = 'شركت كنندگان';
$string['participantslist'] = 'لیست شرکت کنندگان';
$string['participationratio'] = 'نسبت مشارکت';
$string['participationreport'] = 'گزارش مشارکت';
$string['password'] = 'رمز عبور';
$string['passwordchanged'] = 'رمز عبور تغییر کرده است';
$string['passwordconfirmchange'] = 'تغییر رمز عبور را تأیید کنید';
$string['passwordextlink'] = 'لینک زیر برای بازیابی رمزعبور از دست رفته شما ارائه شده است. این کار شما را از مودل (Moodle) خارج می کند.';
$string['passwordforgotten'] = 'رمز عبور را فراموش کرده اید';
$string['passwordforgotteninstructions'] = 'جزئیات شما ابتدا باید در دیتابیس کاربر پیدا شود. لطفاً نام کاربری خود یا ایمیل آدرس <strong>either</strong> ثبت شده خود را در خانه خالی مربوطه وارد کنید. نیازی به وارد کردن هر دو نیست.';
$string['passwordforgotteninstructions2'] = 'برای تنظیم مجدد رمز عبور، نام کاربری یا ایمیل آدرس خود را در زیر وارد کنید. اگر بتوانیم شما را در دیتابیس پیدا کنیم، ایمیلی به آدرس ایمیل شما ارسال می شود، با دستورالعمل نحوه دسترسی مجدد.';
$string['passwordnohelp'] = 'هیچ کمکی برای یافتن رمزعبور گمشده شما در دسترس نیست. لطفاً با مدیر مودل (Moodle) خود تماس بگیرید.';
$string['passwordrecovery'] = 'بله ، به من کمک کنید وارد شوم';
$string['passwordsdiffer'] = 'این رمز ها مطابقت ندارند';
$string['passwordsent'] = 'رمز عبور ارسال شده است';
$string['passwordsenttext'] = 'رمز عبور شما تنظیم شده است
<p> ایمیلی در آدرس {$a->email} به شما ارسال شده است </p>
<p><b> لطفا ایمیل خود را برای رمز عبور جدید چک کنید </b></p>
<p> پسورد جدید به طور خودکار ایجاد شد، ممکن است دوست داشته باشید که برای اینکه بخاطر بسپارید یک پسورد آسانتر انتخاب کنید <a href="{$a->link}"> </a>.</p>';
$string['path'] = 'مسیر';
$string['pathnotexists'] = 'مسیر در سرور شما وجود ندارد';
$string['pathslasherror'] = 'مسیر را نمی توانید با سلش (/) ختم کنید';
$string['paymentinstant'] = 'برای پرداخت پول از دکمه زیر استفاده کنید و در عرض چند دقیقه ثبت نام کنید!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> انتظار</small>)';
$string['paymentrequired'] = 'برای ورود به کورس اول پول را پرداخت کنید';
$string['payments'] = 'مبلغ پرداختی';
$string['paymentsorry'] = 'با تشکر از شما برای پرداخت! متأسفانه روند پرداخت شما هنوز به طور کامل طی نشده است، و هنوز برای ورود به کورس "{$a->fullname}" ثبت نام نکرده اید. لطفا چند لحظه بعد دوباره امتحان کنید، اما اگر مشکل شما باز هم حل نشد لطفا به معلم {$a->teacher} یا مدیر سایت خبر دهید.';
$string['paymentthanks'] = 'با تشکر از پرداخت شما! اکنون در کورس <br />"{$a}" خود ثبت نام کرده اید:';
$string['pendingrequests'] = 'درخواست های درحال انتظار';
$string['periodending'] = 'پایان کورس ({$a})';
$string['personal'] = 'شخصی';
$string['personalprofile'] = 'پروفایل شخصی';
$string['phone'] = 'تلفن';
$string['phone2'] = 'موبایل';
$string['phpinfo'] = 'اطلاعات PHP';
$string['pictureof'] = 'تصویر {$a}';
$string['pictureofuser'] = 'تصویر کاربر';
$string['pleaseclose'] = 'لطفاً این پنجره را فعلا ببندید.';
$string['pleasesearchmore'] = 'لطفا اندکی بیشتر جستجو کنید';
$string['pleaseusesearch'] = 'لطفا از جستجو استفاده کنید';
$string['plugin'] = 'پلاگین';
$string['plugincheck'] = 'بررسی پلاگین ها';
$string['plugindeletefiles'] = 'تمام اطلاعات مربوط به پلاگین \'{$a->name}\' از دیتابیس حذف شدند. برای جلوگیری از نصب مجدد پلاگین بطور خودکار، باید این فهرست  را از سرور خود حذف کنید: {$a->directory}';
$string['pluginsetup'] = 'تنظیم جداول پلاگین';
$string['policyaccept'] = 'من می فهمم و قبول دارم';
$string['policyagree'] = 'برای ادامه استفاده از این سایت باید با این قانون موافقت کنید. قبول دارید؟';
$string['policyagreement'] = 'توافقنامه سیاست سایت';
$string['policyagreementclick'] = 'لینک به توافق نامه سیاست سایت';
$string['popup'] = 'پنجره';
$string['popupwindow'] = 'فایل را در پنجره جدید باز کنید';
$string['popupwindowname'] = 'پنجره بازشو';
$string['post'] = 'پست';
$string['posts'] = 'پست ها';
$string['potentialadmins'] = 'مدیران بالقوه';
$string['potentialcreators'] = 'سازندگان بالقوه کورس';
$string['potentialstudents'] = 'شاگردان بالقوه';
$string['potentialteachers'] = 'معلمان بالقوه';
$string['preferences'] = 'اولویت ها';
$string['preferredlanguage'] = 'زبان ترجیحی';
$string['preferredtheme'] = 'تم ترجیحی';
$string['preprocessingbackupfile'] = 'پردازش فایل پشتیبان';
$string['preview'] = 'پیش نمایش';
$string['previewhtml'] = 'پیش نمایش فرمت HTML';
$string['previeworchoose'] = 'پیش نمایش یا را انتخاب تم';
$string['previous'] = 'قبلی';
$string['previouslyselectedusers'] = 'کاربران از قبل انتخاب شده با \'{$a}\' مطابقت ندارند';
$string['previoussection'] = 'بخش قبلی';
$string['primaryadminsetup'] = 'تنظیم حساب کاربری مدیر';
$string['profile'] = 'پروفایل';
$string['profilenotshown'] = 'تا زمانی که این شخص حداقل در یک کورس ثبت نام نکند، این توضیحات نمایش داده نمی شود.';
$string['publicprofile'] = 'پروفایل عمومی';
$string['publicsitefileswarning'] = 'توجه: فایل های که در اینجا قرار گرفته توسط هر کسی قابل دسترسی است';
$string['publicsitefileswarning2'] = 'توجه: فایل های که در اینجا قرار دارند هرکسی که URL را می شناسد (یا حدس بزند) می تواند دسترسی پیدا کند. به دلایل امنیتی، توصیه می شود هر فایل پشتیبان بلافاصله پس از بازیابی آنها حذف شود.';
$string['publicsitefileswarning3'] = 'توجه: فایل های که در اینجا قرار دارند هرکسی که URL را می شناسد (یا حدس بزند) می تواند دسترسی پیدا کند. به دلایل امنیتی، توصیه می شود <br /> به دلایل امنیتی، فایل پشتیبان فقط در فولدر پشتیبان امن ذخیره شوند.';
$string['question'] = 'سوال';
$string['questionsinthequestionbank'] = 'سوالات در بانک سوال';
$string['readinginfofrombackup'] = 'در حال خواندن معلومات پشتیبان';
$string['readme'] = 'بخوانید';
$string['recentactivity'] = 'فعالیت اخیر';
$string['recentactivityreport'] = 'گزارش کامل فعالیت اخیر ...';
$string['recipientslist'] = 'لیست دریافت کنندگان';
$string['recreatedcategory'] = 'کتگوری از نو ایجاد شده {$a}';
$string['redirect'] = 'تغییر مسیر';
$string['reducesections'] = 'تعداد بخش ها را کاهش دهید';
$string['refresh'] = 'تازه کردن';
$string['refreshingevents'] = 'تازه کزدن رویداد ها';
$string['registration'] = 'ثبت مودل (Moodle)';
$string['registrationcontact'] = 'تماس با عموم';
$string['registrationemail'] = 'اعلان های ایمیل';
$string['registrationinfo'] = '<p> این صفحه به شما این امکان را می دهد تا سایت (Moodle) خود را در moodle.org ثبت کنید. ثبت نام رایگان است فایده اصلی ثبت نام این است که شما به لیست پُستی کم حجم اضافه می شوید برای اطلاعیه های مهم مانند هشدارهای امنیتی و نسخه های جدید .Moodle </p>
<p> به طور پیش فرض، اطلاعات شما به صورت خصوصی حفظ می شود و هرگز به شخص دیگری فروخته و یا به آنها منتقل نمی شود، تنها دلیل جمع آوری این معلومات کمک های ضروری و کمک به ایجاد یک تصویر کلی از آماراجماع Moodle می باشد. </p>
<p> در صورت انتخاب، می توانید نام سایت ، کشور و نشانی اینترنتی خود را به لیست عمومی سایتهای Moodle اضافه کنید. </p>
<p> قبل از اضافه شدن به لیست، تمام ثبت نام های جدید به صورت دستی تأیید می شوند، اما پس از اضافه شدن می توانید ثبت نام خود (و ورود خود را به لیست عمومی) را در هر زمان با ارسال مجدد این فرم به روز کنید. </p>';
$string['registrationinfotitle'] = 'اطلاعات ثبت نام';
$string['registrationsend'] = 'اطلاعات ثبت نام را به moodle.org ارسال کنید';
$string['reject'] = 'رد کردن';
$string['rejectdots'] = 'رد ...';
$string['reload'] = 'بارگیری مجدد';
$string['remoteappuser'] = 'کاربر {$a}از راه دور';
$string['remove'] = 'پاک کردن (برداشتن)';
$string['removeadmin'] = 'حذف مدیر';
$string['removecreator'] = 'حذف ایجاد کننده کورس';
$string['removestudent'] = 'حذف شاگرد';
$string['removeteacher'] = 'حذف معلم';
$string['rename'] = 'تغییر نام';
$string['renamefileto'] = 'تغییر نام به <b>{$a}</b>';
$string['report'] = 'گزارش';
$string['reports'] = 'گزارشات';
$string['repositories'] = 'مخازن';
$string['requestcourse'] = 'درخواست یک کورس';
$string['requestedby'] = 'درخواست شده توسط';
$string['requestedcourses'] = 'کورس های درخواست شده';
$string['requestreason'] = 'دلیل درخواست کورس';
$string['required'] = 'ضروری';
$string['requirespayment'] = 'این کورس برای دسترسی نیاز به پرداخت دارد';
$string['reset'] = 'تنظیم مجدد';
$string['resetcomponent'] = 'جزء';
$string['resetcourse'] = 'تنظیم مجدد کورس';
$string['resetinfo'] = 'این صفحه به شما این امکان را می دهد ضمن حفظ فعالیت ها و سایر تنظیمات، یک کورس را از اطلاعات کاربر خالی کنید. لطفاً هشدار دهید که با انتخاب موارد زیر و ارسال این صفحه، اطلاعات کاربر انتخابی خود را از این کورس برای همیشه حذف خواهید کرد!';
$string['resetnotimplemented'] = 'بازنشانی نشده است';
$string['resetstartdate'] = 'تاریخ شروع را دوباره تنظیم کنید';
$string['resetstatus'] = 'وضعیت';
$string['resettask'] = 'وظیفه';
$string['resettodefaults'] = 'تنظیم مجدد به صورت پیش فرض';
$string['resource'] = 'منبع';
$string['resourcedisplayauto'] = 'اتوماتیک';
$string['resourcedisplaydownload'] = 'اجبار به دانلود';
$string['resourcedisplayembed'] = 'جاسازی';
$string['resourcedisplayframe'] = 'در قاب گرفتن';
$string['resourcedisplaynew'] = 'پنجره جدید';
$string['resourcedisplayopen'] = 'باز کردن';
$string['resourcedisplaypopup'] = 'در پاپ آپ';
$string['resources'] = 'منابع';
$string['resources_help'] = 'انواع منابع تقریباً هر نوع محتوای وب را در این کورس وارد می کنند.';
$string['restore'] = 'بازگرداندن';
$string['restorecancelled'] = 'بازیابی لغو شد';
$string['restorecannotassignroles'] = 'بازیابی نیاز به تعیین نقش دارد و شما اجازه انجام این کار را ندارید';
$string['restorecannotcreateorassignroles'] = 'بازیابی نیاز به ایجاد یا تعیین نقش و شما اجازه انجام این کار را ندارید';
$string['restorecannotcreateuser'] = 'برای بازیابی نیاز به ایجاد کاربر \'{$a}\' از فایل پشتیبان دارید و شما اجازه انجام این کار را ندارید';
$string['restorecannotoverrideperms'] = 'بازیابی نیاز به نادیده گرفتن مجوزها دارد و شما اجازه انجام این کار را ندارید';
$string['restorecoursenow'] = 'همین لحظه این کورس را بازگردانید';
$string['restoredaccount'] = 'حساب بازیابی شده';
$string['restoredaccountinfo'] = 'این حساب از سرور دیگری وارد شده است و رمز عبور از بین رفته. برای تنظیم رمز عبور جدید از طریق ایمیل، روی "ادامه" کلیک کنید';
$string['restorefinished'] = 'بازیابی با موفقیت انجام شد';
$string['restoreto'] = 'بازگرداندن به';
$string['restoretositeadding'] = 'هشدار: شما در حال بازگشت به صفحه اول سایت هستید، و اطلاعاتی را به آن اضافه می کنید!';
$string['restoretositedeleting'] = 'هشدار: شما در حال بازگشت به صفحه اول سایت هستید، ابتدا اطلاعات (دیتا) را از آن حذف کنید!';
$string['restoreuserconflict'] = 'تلاش برای بازیابی کاربر \'{$a}\' از فایل پشتیبان باعث ایجاد اختلاف می شود';
$string['restoreuserinfofailed'] = 'روند بازیابی متوقف شده است زیرا شما اجازه بازیابی اطلاعات کاربر را ندارید.';
$string['restoreusersprecheck'] = 'بررسی اطلاعات کاربر';
$string['restoreusersprecheckerror'] = 'هنگام بررسی اطلاعات کاربر، برخی از مشکلات مشاهده شد';
$string['restricted'] = 'منحصر';
$string['returningtosite'] = 'آیا به این وب سایت بازمی گردید؟';
$string['returntooriginaluser'] = 'بازگشت به {$a}';
$string['revert'] = 'برگرداندن (بالعکس)';
$string['role'] = 'نقش (وظیفه)';
$string['rolemappings'] = 'نقشه ‌برداری وظیقه (نقش)';
$string['rolerenaming'] = 'تغییر نام نقش';
$string['rolerenaming_help'] = 'این تنظیم به این امکان را فراهم میکند تا نام های نمایش داده شده برای نقش های استفاده شده در کورس تغییر یابد. فقط نام نمایش داده شده تغییر می کند – جواز های نقش هیچ تغییری نمی کنند. اسامی نقش های جدید در صفحه شرکت کنندگان در کورس  و جای دیگر این کورس ظاهر می شود. اگر نقش تغییر نام داده شده یکی باشد که سرپرست به عنوان نقش مدیر کورس انتخاب کرده است، آنگاه نقش جدید نیز به عنوان بخشی از لیست کورس ها ظاهر می شود.';
$string['roles'] = 'نقش ها
 ';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'تعداد مقالات اخیر RSS
 ';
$string['rsserror'] = 'خطا در خواندن اطلاعات RSS
 ';
$string['rsserrorauth'] = 'لینک RSS شما شامل نشانه تأیید معتبر نیست.
 ';
$string['rsserrorguest'] = 'این فید از دسترسی مهمان برای دسترسی به اطلاعات استفاده می کند، اما مهمان اجازه خواندن اطلاعات را ندارد. از محل اصلی که این فید یا (URL) آمده است به عنوان یک کاربر معتبر بازدید کنید و یک لینک RSS جدید از آنجا دریافت کنید.';
$string['rsstype'] = 'فید  RSSبرای این فعالیت';
$string['saveandnext'] = 'ذخیره کردن و بعدی';
$string['savechanges'] = 'ذخیره تغییرات';
$string['savechangesanddisplay'] = 'ذخیره  و نمایش';
$string['savechangesandreturntocourse'] = 'ذخیره و برگشت به کورس';
$string['savecomment'] = 'ذخیره کامنت (نظر)';
$string['savedat'] = 'ذخیره در:';
$string['savepreferences'] = 'تنظیمات ذخیره';
$string['saveto'] = 'ذخیره در';
$string['scale'] = 'معیار (مقیاس)';
$string['scale_help'] = 'معیار (مقیاس) راهی برای ارزیابی یا درجه بندی عملکرد در یک فعالیت را فراهم می کند. این توسط یک لیست از مقادیر مرتب شده تعریف شده است، از منفی تا مثبت، جدا شده با کاما، به عنوان مثال "ناامیدکننده، به اندازه کافی خوب نیست، متوسط، خوب، بسیار خوب، عالی!"';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'مقیاس';
$string['scalescustom'] = 'مقیاس های سفارشی
 ';
$string['scalescustomcreate'] = 'مقیاس جدید اضافه کنید
 ';
$string['scalescustomno'] = 'هیچ مقیاس سفارشی ایجاد نشده است
 ';
$string['scalesstandard'] = 'مقیاس های استاندارد
 ';
$string['scalestandard'] = 'مقیاس استاندارد
 ';
$string['scalestandard_help'] = 'مقیاس استاندارد برای کلیه کورس ها در سطح سایت در دسترس است.
 ';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'برای ایجاد مقیاس های سفارشی، از لینک "مقیاس ..." در فهرست مدیریت کورس خود استفاده کنید.';
$string['scalestip2'] = 'برای ایجاد مقیاس های سفارشی ، روی لینک Grades در منوی مدیریت کورس کلیک کنید، سپس ادیت را انتخاب کنید، مقیاس ها.';
$string['schedule'] = 'تقسیم اوقات';
$string['screenshot'] = 'عکس صفحه
 ';
$string['search'] = 'جستجو کردن';
$string['search_help'] = 'برای جستجوی اساسی یک یا چند کلمه در هر کجای متن را، فقط بطور جداگانه تایپ کنید. تمام کلماتی که طولانی تر از دو کاراکتر باشد استفاده می شود.';
$string['searchagain'] = 'دوباره جستجو کنید
 ';
$string['searchbyemail'] = 'جستجو بر اساس ایمیل آدرس
 ';
$string['searchbyusername'] = 'جستجو با نام کاربری
 ';
$string['searchcourses'] = 'جستجوی کورس ها';
$string['searchoptions'] = 'گزینه های جستجو
 ';
$string['searchresults'] = 'نتیجه جستجو';
$string['sec'] = 'ثانیه';
$string['seconds'] = 'ثانیه ها';
$string['secondstotime172800'] = 'دو روز';
$string['secondstotime259200'] = 'سه روز';
$string['secondstotime345600'] = 'چهار روز';
$string['secondstotime432000'] = 'پنج روز';
$string['secondstotime518400'] = 'شش';
$string['secondstotime86400'] = 'یک روز';
$string['secretalreadyused'] = 'لینک تأیید رمز عبور قبلاً استفاده شده است، رمز عبور تغییر نکرده است.';
$string['secs'] = 'ثانیه ها';
$string['section'] = 'بخش';
$string['sectionname'] = 'نام بخش';
$string['sections'] = 'بخش ها';
$string['seealsostats'] = 'همچنین مشاهده کنید: آمار
 ';
$string['selctauser'] = 'یک کاربر انتخاب کنید';
$string['select'] = 'انتخاب';
$string['selectacountry'] = 'یک کشور را انتخاب کنید';
$string['selectacourse'] = 'یک کورس را انتخاب کنید';
$string['selectacoursesite'] = 'یک کورس یا سایت را انتخاب کنید';
$string['selectagroup'] = 'یک گروپ را انتخاب کنید';
$string['selectall'] = 'انتخاب همه';
$string['selectamodule'] = 'لطفاً یک ماژول فعالیت را انتخاب کنید
 ';
$string['selectanaction'] = 'یک عملیه را انتخاب کنید';
$string['selectanoptions'] = 'انتخاب یک گزینه';
$string['selectaregion'] = 'یک منطقه را انتخاب کنید
 ';
$string['selectdefault'] = 'حالت پیش فرض را انتخاب کنید';
$string['selectedfile'] = 'فایل انتخاب شده';
$string['selectednowmove'] = 'فایل های {$a} برای انتقال انتخاب شد. اکنون وارد فولدر مقصد شده و "انتقال فایل ها به اینجا" را فشار دهید';
$string['selectfiles'] = 'انتخاب فایل';
$string['selectmoduletoviewhelp'] = 'یک فعالیت یا منبع را برای مشاهده کمک آن انتخاب کنید.

بر روی یک فعالیت یا نام منبع دبل کلیک کنید تا سریعاً اضافه شود.';
$string['selectnos'] = 'همه "نه" را انتخاب کنید
 ';
$string['selectperiod'] = 'مدت زمان را انتخاب کنید';
$string['senddetails'] = 'جزئیات من را از طریق ایمیل بفرستید
 ';
$string['separate'] = 'جداگانه، مجزا';
$string['separateandconnected'] = 'راه های شناخت جدا و متصل';
$string['servererror'] = 'هنگام برقراری ارتباط با سرور، خطایی رخ داد';
$string['serverlocaltime'] = 'ساعت محلی سرور';
$string['setcategorytheme'] = 'تنظیم تم کتگوری';
$string['settings'] = 'تنظیمات';
$string['shortname'] = 'نام کوتاه';
$string['shortnamecollisionwarning'] = '[*] = این نام كوتاه از قبل توسط یك کورس استفاده می شود و پس از تأیید باید تغییر یابد';
$string['shortnamecourse'] = 'نام کوتاه کورس';
$string['shortnamecourse_help'] = 'نام کوتاه کورس در مسیریاب نمایش داده می شود و در خط مضمون پیام های ایمیل استفاده می شود.';
$string['shortnametaken'] = 'نام کوتاه ({$a}) در حال حاضر برای کورس دیگری استفاده می شود';
$string['shortnameuser'] = 'نام کوتاه کاربر';
$string['shortsitename'] = 'نام کوتاه سایت (مثلاً یک کلمه)';
$string['show'] = 'نشان دادن';
$string['showactions'] = 'نمایش اقدامات';
$string['showadvancedsettings'] = 'نمایش تنظیمات پیشرفته';
$string['showall'] = 'نشان دادن همه {$a}';
$string['showallcourses'] = 'نمایش تمام کورس ها';
$string['showallusers'] = 'نمایش همه کاربر ها';
$string['showblockcourse'] = 'نمایش لیست کورس های شامل بلوک';
$string['showcomments'] = 'نشان دادن/ پنهان کردن نظرات';
$string['showcommentsnonjs'] = 'نمایش نظرات';
$string['showdescription'] = 'نمایش توضیحات در صفحه کورس';
$string['showdescription_help'] = 'در صورت فعال بودن، توضیحات فوق در صفحه کورس  دقیقاَ زیر لینک فعالیت یا منبع نمایش داده می شود.';
$string['showgrades'] = 'کتاب صنف را به شاگردان نشان دهید';
$string['showlistofcourses'] = 'نمایش لیست کورس ها';
$string['showmodulecourse'] = 'نمایش لیست کورس های که فعالیت دارند';
$string['showonly'] = 'فقط نشان دادن';
$string['showperpage'] = 'نشان دادن {$a} در هر صفحه';
$string['showrecent'] = 'نشان دادن فعالیت های اخیر';
$string['showreports'] = 'نشان دادن گزارشات فعالیت';
$string['showreports_help'] = 'گزارش های فعالیت برای هر یک از شرکت کنندگان در دسترس است که فعالیت خود را در کورس نشان دهند. علاوه بر لیست مشارکتهای آنها، مانند پست های انجمن یا ارائه وظایف، این گزارش ها همچنین شامل لاگ های دسترسی هستند. این تنظیم تعیین می کند که آیا شاگردان می تواند گزارش فعالیت خود را از طریق صفحه پروفایل خود مشاهده کنند یا خیر.';
$string['showsettings'] = 'نشان دادن تنظیمات';
$string['showtheselogs'] = 'نشان دادن این لاگ ها';
$string['showthishelpinlanguage'] = 'نمایش این کمک به زبان: {$a}';
$string['since'] = 'از وقت';
$string['sincelast'] = 'از آخرین ورود';
$string['site'] = 'سایت';
$string['sitedefault'] = 'سایت پیش فرض';
$string['siteerrors'] = 'خطاهای سایت';
$string['sitefiles'] = 'فایل های سایت';
$string['sitefilesused'] = 'فایلهای استفاده شده سایت در این کورس';
$string['sitehome'] = 'خانه سایت';
$string['sitelegacyfiles'] = 'فایل های میراث سایت';
$string['sitelogs'] = 'لاگ های مربوط به سایت';
$string['sitepages'] = 'صفحات سایت';
$string['sitepartlist'] = 'شما جواز های لازم برای مشاهده لیست شرکت کنندگان را ندارید';
$string['sitepartlist0'] = 'شما باید معلم سایت باشید تا بتوانید لیست شرکت کنندگان سایت را ببینید';
$string['sitepartlist1'] = 'شما باید معلم باشید که اجازه دیدن لیست شرکت کنندگان سایت را داشته باشد';
$string['sites'] = 'سایت ها';
$string['sitesection'] = 'شامل یک بخش مبحث';
$string['sitesettings'] = 'تنظیمات سایت';
$string['siteteachers'] = 'معلمان سایت';
$string['size'] = 'اندازه';
$string['sizeb'] = 'بایت';
$string['sizegb'] = 'جی بی';
$string['sizekb'] = 'کیلوبایت';
$string['sizemb'] = 'ام بی';
$string['skipped'] = 'رد شد';
$string['skypeid'] = 'نام کاربری اسکایپ';
$string['socialheadline'] = 'انجمن اجتماعی - آخرین موضوعات';
$string['someallowguest'] = 'بعضی از کورس ها ممکن است امکان دسترسی مهمان را فراهم کند';
$string['someerrorswerefound'] = 'برخی از اطلاعات مفقود یا نادرست بودند. در پایین جزئیات را ببینید.';
$string['sortby'] = 'مرتب کردن با';
$string['sortbyx'] = 'ترتیب {$a}  بر اساس صعودی (از بالا به پایین)';
$string['sortbyxreverse'] = 'ترتیب {$a}  بر اساس نزولی (از پایین به بالا)';
$string['sourcerole'] = 'نقش منبع';
$string['specifyname'] = 'شما باید یک اسم را مشخص کنید.';
$string['standard'] = 'استاندارد';
$string['starpending'] = '([*] = کورس در انتظار تأیید)';
$string['startdate'] = 'تاریخ شروع کورس';
$string['startingfrom'] = 'شروع از';
$string['startsignup'] = 'ایجاد حساب جدید';
$string['state'] = 'ایالت / ولایت';
$string['statistics'] = '(احصائیه)آمار';
$string['statisticsgraph'] = 'گراف آمار';
$string['stats'] = '(احصائیه)آمار';
$string['statslogins'] = 'ورود به سیستم';
$string['statsmodedetailed'] = 'نمای جزئیات کاربر';
$string['statsmodegeneral'] = 'نمای کلی';
$string['statsnodata'] = 'هیچ اطلاعاتی از ترکیب آن کورس و دوره زمانی آن در دسترس نیست.';
$string['statsnodatauser'] = 'هیچ اطلاعاتی از ترکیب آن کورس، کاربر و دوره زمانی آن در دسترس نیست.';
$string['statsoff'] = 'آمار (احصائیه)  در حال حاضر فعال نیست';
$string['statsreads'] = 'بازدیدها';
$string['statsreport1'] = 'ورود به سیستم';
$string['statsreport10'] = 'فعالیت کاربر';
$string['statsreport11'] = 'فعال ترین کورس ها';
$string['statsreport12'] = 'فعال ترین کورس ها (سنگین)';
$string['statsreport13'] = 'بیشترین کورس های مشارکتی (ثبت نام)';
$string['statsreport2'] = 'بازدیدها (همه نقشها)';
$string['statsreport3'] = 'پست ها (همه نقش ها)';
$string['statsreport4'] = 'همه فعالیت ها (همه نقش ها)';
$string['statsreport5'] = 'همه فعالیتها (بازدیدها و پُست ها)';
$string['statsreport7'] = 'فعالیت کاربر (بازدید و پست)';
$string['statsreport8'] = 'همه فعالیتهای کاربر';
$string['statsreport9'] = 'ورود (کورس سایت)';
$string['statsreportactivity'] = 'همه فعالیت ها (همه نقش ها)';
$string['statsreportactivitybyrole'] = 'همه فعالیتها (بازدیدها و پُست ها)';
$string['statsreportforuser'] = 'برای';
$string['statsreportlogins'] = 'ورود به سیستم';
$string['statsreportreads'] = 'بازدیدها (همه نقشها)';
$string['statsreporttype'] = 'به گونه گزارش';
$string['statsreportwrites'] = 'پست ها (همه نقش ها)';
$string['statsstudentactivity'] = 'فعالیت شاگرد';
$string['statsstudentreads'] = 'بازدید شاگردان';
$string['statsstudentwrites'] = 'پُست های شاگردان';
$string['statsteacheractivity'] = 'فعالیت معلم';
$string['statsteacherreads'] = 'بازدید معلمان';
$string['statsteacherwrites'] = 'پُست های معلم';
$string['statstimeperiod'] = 'دوره زمانی - آخرین:';
$string['statsuniquelogins'] = 'ورود های منحصر به فرد (یونیک)';
$string['statsuseractivity'] = 'تمام فعالیت ها';
$string['statsuserlogins'] = 'ورود به سیستم';
$string['statsuserreads'] = 'بازدید ها';
$string['statsuserwrites'] = 'پُست ها';
$string['statswrites'] = 'پُست ها';
$string['status'] = 'وضعیت';
$string['stringsnotset'] = 'ردیف های زیر با {$a} تعریف نشده اند';
$string['studentnotallowed'] = 'متاسفیم، شما نمی توانید به عنوان \'{$a}\' در این کورس وارد شوید';
$string['students'] = 'شاگردان';
$string['studentsandteachers'] = 'شاگردان و معلمان';
$string['subcategories'] = 'زیر شاخه ها';
$string['submit'] = 'ارسال';
$string['success'] = 'موفقیت';
$string['summary'] = 'خلاصه';
$string['summary_help'] = 'نظریه خلاصه متن کوتاه آماده سازی شاگرد برای فعالیت های مباحث یا هفته است. متن در صفحه کورس زیر نام بخش نشان داده خواهد شد.';
$string['summaryof'] = 'خلاصه {$a}';
$string['supplyinfo'] = 'جزئیات بیشتر';
$string['switchdevicedefault'] = 'تغییر به تم استاندارد';
$string['switchdevicerecommended'] = 'تغییر به تم پیشنهادی برای دستگاه شما';
$string['switchrolereturn'] = 'به نقش عادی من برگردید';
$string['switchroleto'] = 'تغییر نقش به ...';
$string['tag'] = 'برچسب (علامت)';
$string['tagalready'] = 'این برچسب از قبل وجود دارد';
$string['tagmanagement'] = 'اضافه کردن یا حذف برچسب ها ...';
$string['tags'] = 'برچسب ها (علامت ها)';
$string['targetrole'] = 'هدف نقش';
$string['teacheronly'] = 'فقط برای {$a}';
$string['teacherroles'] = '{$a} نقش های';
$string['teachers'] = 'معلمان';
$string['texteditor'] = 'از فرم های استاندارد وب استفاده کنید';
$string['textformat'] = 'قالب متن ساده';
$string['thanks'] = 'با تشکر';
$string['theme'] = 'تم';
$string['themes'] = 'تم ها';
$string['themesaved'] = 'تم جدید ذخیره شد';
$string['therearecourses'] = 'کورس های {$a} وجود دارد';
$string['thereareno'] = 'هیچ {$a} در این کورس وجود ندارد';
$string['thiscategorycontains'] = 'این کتگوری شامل';
$string['time'] = 'زمان';
$string['uploadformlimit'] = 'فایل آپلود شده {a$} از حداکثر حد تعیین شده توسط فرم بیشتر است.';
$string['uploadlabel'] = 'عنوان:';
$string['uploadnewfile'] = 'فایل جدید را آپلود کنید';
$string['uploadnofilefound'] = 'هیچ فایلی پیدا نشد - مطمئن هستید که فایلی را برای آپلود انتخاب کرده اید؟';
$string['uploadnotallowed'] = 'آپلودها مجاز نیستند';
$string['uploadnotempdir'] = 'فولدر موقت وجود ندارد';
$string['uploadoldfilesdeleted'] = 'فایل (های) قدیمی در قسمت آپلود شما حذف شده است';
$string['uploadpartialfile'] = 'فایل فقط تا حدی آپلود شد';
$string['uploadproblem'] = 'در هنگام آپلود فایل \'{$a}\' یک مشکل ناشناخته رخ داد (احتمالاً بخاطر حجم زیاد فایل)';
$string['uploadrenamedchars'] = 'فایل تغییر نام داده شد از {$a->oldname} به {$a->newname} بخاطر کاراکتر های نامعتبر.';
$string['uploadrenamedcollision'] = 'فایل تغییر نام داده شد از {$a->oldname} به {$a->newname} بخاطر تضاد در نام فایل.';
$string['uploadserverlimit'] = 'فایل آپلود شده از حداکثر حد تعیین شده توسط سرور بیشتر است.';
$string['uploadthisfile'] = 'آپلود این فایل';
$string['url'] = 'URL';
$string['used'] = 'استفاده شده';
$string['usedinnplaces'] = 'در مکانهای {$a} استفاده می شود';
$string['user'] = 'کاربر';
$string['userconfirmed'] = '{$a} تایید شده';
$string['userdata'] = 'اطلاعات کاربر';
$string['userdeleted'] = 'این حساب کاربری حذف شده است';
$string['userdescription'] = 'شرح';
$string['userdescription_help'] = 'این باکس به شما این امکان را می دهد تا متنی در مورد خودتان وارد کنید که بعداً در صفحه پروفایل شما برای دیگران به نمایش گذاشته شود.';
$string['userdetails'] = 'جزئیات کاربر';
$string['userfiles'] = 'فایل های کاربر';
$string['userlist'] = 'لیست کاربران';
$string['username'] = 'نام کاربری';
$string['usernameemailmatch'] = 'نام کاربری و ایمیل آدرس مربوط به آن کاربر نیست';
$string['usernameexists'] = 'این نام کاربری از قبل وجود دارد، نام دیگری را انتخاب کنید';
$string['usernamelowercase'] = 'فقط حروف کوچک مجاز هستند';
$string['usernamenotfound'] = 'نام کاربری در دیتابیس پیدا نشد';
$string['usernameoremail'] = 'نام کاربری یا ایمیل آدرس را وارد کنید';
$string['usernotconfirmed'] = '{$a} تأیید نشد';
$string['userpic'] = 'عکس کاربر';
$string['users'] = 'کاربران';
$string['userselectorautoselectunique'] = 'اگر فقط یک کاربر با جستجو مطابقت دارد، آنها را به طور خودکار انتخاب کنید';
$string['userselectorpreserveselected'] = 'کاربران انتخاب شده را، حتی اگر با جستجو مطابقت نداشته باشند، نگه دارید';
$string['userselectorsearchanywhere'] = 'متن جستجو را در هر کجای فیلد نمایش داده شده مطابقت دهید';
$string['usersnew'] = 'کاربران جدید';
$string['usersnoaccesssince'] = 'غیرفعال بیش از';
$string['userswithfiles'] = 'کاربران دارای فایل';
$string['useruploadtype'] = 'نوع آپلود کاربر: {$a}';
$string['userzones'] = 'مناطق کاربر';
$string['usetheme'] = 'استفاده از تم';
$string['usingexistingcourse'] = 'با استفاده از کورس موجود';
$string['valuealreadyused'] = 'این مقدار قبلاً استفاده شده است';
$string['version'] = 'نسخه';
$string['view'] = 'بازدید';
$string['viewallcourses'] = 'مشاهده تمام کورس ها';
$string['viewallcoursescategories'] = 'مشاهده تمام کورس ها و کتگوری ها';
$string['viewfileinpopup'] = 'مشاهده فایل در یک پنجره پاپ آپ';
$string['viewprofile'] = 'مشاهده پروفایل';
$string['views'] = 'بازدیدها';
$string['viewsolution'] = 'مشاهده راه حل';
$string['visible'] = 'قابل رویت';
$string['visibletostudents'] = 'قابل مشاهده برای {$a}';
$string['warning'] = 'هشدار';
$string['warningdeleteresource'] = 'هشدار: {$a} به یک منبع انتقال می شود. آیا می خواهید منبع را به روز کنید؟';
$string['webpage'] = 'صفحه وب';
$string['week'] = 'هفته';
$string['weekhide'] = 'این هفته را از {$a} مخفی کنید';
$string['weeklyoutline'] = 'طرح هفتگی';
$string['weeks'] = 'هفته ها';
$string['weekshow'] = 'این هفته را به {$a} نشان دهید';
$string['welcometocourse'] = 'به {$a} خوش آمدید';
$string['welcometocoursetext'] = 'به {$a->coursename}! خوش آمدید

اگر قبلاً این کار را نکرده اید، باید صفحه پروفایل خود را ادیت کنید تا ما در مورد شما بیشتر بدانیم:

{$a->profileurl}';
$string['whattocallzip'] = 'می خواهید فایل زیپ را فرا بخوانید؟';
$string['whattodo'] = 'چه کاری انجام دهیم؟';
$string['windowclosing'] = 'این پنجره باید بطور خودکار بسته شود. اگر نه، لطفاً حالا آن را ببندید.';
$string['withchosenfiles'] = 'همرای فایل های انتخاب شده';
$string['withdisablednote'] = '{$a} (غیر فعال)';
$string['withoutuserdata'] = 'بدون اطلاعات کاربر';
$string['withselectedusers'] = 'با کاربران انتخاب شده ...';
$string['withuserdata'] = 'همرای اطلاعات کاربر';
$string['wordforstudent'] = 'صحبت شما برای  شاگرد';
$string['wordforstudenteg'] = 'به عنوان مثال شاگرد، شرکت کننده و غیره';
$string['wordforstudents'] = 'صحبت شما برای  شاگردان';
$string['wordforstudentseg'] = 'به عنوان مثال شاگردان، شرکت کنندگان و غیره';
$string['wordforteacher'] = 'صحبت شما برای  معلم';
$string['wordforteachereg'] = 'به عنوان مثال معلم ، مربی، تسهیلگر و غیره';
$string['wordforteachers'] = 'صحبت شما برای  معلمان';
$string['wordforteacherseg'] = 'به عنوان مثال معلمان ، مربیان ، تسهیلگران و غیره';
$string['writingblogsinfo'] = 'نوشتن اطلاعات وبلاگ ها';
$string['writingcategoriesandquestions'] = 'نوشتن کتگوری ها و سوالات';
$string['writingcoursedata'] = 'نوشتن اطلاعات کورس';
$string['writingeventsinfo'] = 'نوشتن اطلاعات رویدادها';
$string['writinggeneralinfo'] = 'نوشتن اطلاعات کلی';
$string['writinggradebookinfo'] = 'نوشتن اطلاعات دفترچه';
$string['writinggroupingsgroupsinfo'] = 'نوشتن اطلاعات مربوط به گروه ها';
$string['writinggroupingsinfo'] = 'نوشتن اطلاعات گروه بندی';
$string['writinggroupsinfo'] = 'نوشتن اطلاعات گروه ها';
$string['writingheader'] = 'نوشتن هدر';
$string['writingloginfo'] = 'نوشتن اطلاعات لاگ ها';
$string['writingmessagesinfo'] = 'نوشتن اطلاعات پیام';
$string['writingmoduleinfo'] = 'نوشتن اطلاعات ماژول ها';
$string['writingscalesinfo'] = 'نوشتن اطلاعات مقیاس ها';
$string['writinguserinfo'] = 'نوشتن اطلاعات کاربران';
$string['wrongpassword'] = 'رمز عبور نادرست برای این نام کاربری';
$string['yahooid'] = 'آیدی یاهو (Yahoo ID
)';
$string['year'] = 'سال';
$string['years'] = 'سال ها';
$string['yes'] = 'بلی';
$string['youareabouttocreatezip'] = 'شما در حال ایجاد یک فایل zip هستید که شامل';
$string['youaregoingtorestorefrom'] = 'شما در حال شروع کاربازیابی برای';
$string['youneedtoenrol'] = 'برای انجام آن کار باید در این کورس ثبت نام کنید.';
$string['yourlastlogin'] = 'آخرین ورود شما بود...';
$string['yourself'] = 'خودتان';
$string['yourteacher'] = '{$a} شما';
$string['yourwordforx'] = 'صحبت شما برای \'{$a}\'';
$string['zippingbackup'] = 'پشتیبان گیری از زیپ';
